• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Extended Lifecycle Support for CentOS 7 | TuxCare
Lubuntu RSS Feed DistroWatch.com: Lubuntu

Lubuntu


Last Update: 2024-04-27 00:14 UTC


Lubuntu is a variant of Ubuntu that uses the LXQt desktop environment. (Versions prior to 18.10 shipped with the LXDE desktop.) It includes essential applications and services for daily use, including office suite, PDF reader, image editor and multimedia players. A distribution available for both 32-bit and 64-bit computers, Lubuntu is intended to be user-friendly, lightweight and energy efficient.

Popularity (hits per day): 12 months: 45 (198), 6 months: 46 (202), 3 months: 49 (209), 4 weeks: 57 (165), 1 week: 54 (173)

Average visitor rating: 7.94/10 from 50 review(s).


Lubuntu Summary
Distribution Lubuntu
Home Page https://lubuntu.me/
Mailing Lists https://lists.ubuntu.com/mailman/listinfo/Lubuntu-users
User Forums --
Alternative User Forums
Documentation https://help.ubuntu.com/community/Lubuntu/Documentation
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://help.ubuntu.com/community/Lubuntu/GetLubuntuDistroWatch Torrent Archive
Bug Tracker https://bugs.launchpad.net/~lubuntu-desktop
Related Websites Wikipedia
Reviews 22.10: DistroWatch
20.04: FOSS ProjectIt's FOSS
19.04: Dedoimedo
18.10: DistroWatch
17.04: DarkDuck
16.x: DarkDuckDarkDuck
14.x: BlogspotDedoimedo
13.x: TalLinux (Italian) • BlogspotBlogspot
12.x: Blogspot
11.x: TechWorldDedoimedo
10.x: OSNewsBlogspot
Where To Donate, Buy, or Try The Linux Shop

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-04-25: Distribution Release: Lubuntu 24.04
 • 2023-10-13: Distribution Release: Lubuntu 23.10
 • 2023-04-21: Distribution Release: Lubuntu 23.04
 • 2023-03-31: Development Release: Lubuntu 23.04 Beta
 • 2022-10-21: Distribution Release: Lubuntu 22.10
 • 2022-04-22: Distribution Release: Lubuntu 22.04
 • 2021-10-15: Distribution Release: Lubuntu 21.10
 • 2021-04-23: Distribution Release: Lubuntu 21.04
 • 2020-10-23: Distribution Release: Lubuntu 20.10
 • 2020-04-23: Distribution Release: Lubuntu 20.04
 • 2019-10-18: Distribution Release: Lubuntu 19.10
 • 2019-04-19: Distribution Release: Lubuntu 19.04
 • More Lubuntu releases...

  Headlines:
 • 2023-12-10 Lubuntu outlines features for version 24.04
 • 2023-03-23 Lubuntu and Ubuntu Studio absent from recent Ubuntu community spin updates
 • 2021-04-30 Lubuntu 18.04 nears its end of life
 • 2018-12-21 Lubuntu dropping 32-bit support
 • 2018-09-28 Lubuntu switches to LXQt desktop
 • 2018-08-28 Lubuntu makes installer changes
 • 2018-08-17 Lubuntu migrating to Wayland
 • 2018-07-27 Lubuntu shifts focus
 • 2018-01-12 New install media for 17.10
 • 2016-08-13 Lubuntu migrating to LXQt
 • More Lubuntu headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 24.04
noble
23.10
mantic
23.04
lunar
22.10
kinetic
22.04
jammy
21.10
impish
21.04
hirsute
20.10
groovy
20.04
focal
19.10
eoan
19.04
disco
18.10
cosmic
18.04
bionic
17.10
artful
17.04
zesty
16.10
yakkety
16.04
xenial
15.10
wily
15.04
vivid
14.10
utopic
14.04
trusty
13.10
saucy
13.04
raring
12.10
quantal
12.04
precise
11.10
oneiric
11.04 10.10 10.04 Feature
Release Date 2024-04-25 2023-10-12 2023-04-20 2022-10-20 2022-04-21 2021-10-14 2021-04-22 2020-10-22 2020-04-23 2019-10-17 2019-04-18 2018-10-18 2018-04-26 2017-10-19 2017-04-13 2016-10-13 2016-04-21 2015-10-22 2015-04-23 2014-10-23 2014-04-17 2013-10-17 2013-04-25 2012-10-18 2012-04-26 2011-10-13 2011-04-28 2010-10-10 2010-05-03 Release Date
End Of Life 2027-04 2024-07 2024-01 2023-07 2025-04 2022-07 2022-01 2021-07 2023-04 2020-07 2020-01 2019-07 2021-04 2018-07 2018-01 2017-07 2019-04 2016-07 2016-01 2015-07 2017-04                 End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 3100-3200 2900-3000 2900-3000 2700-2800 2400-2500 1900-2000 1900-2000 1800-1900 1600-1700 1600-1700 1600-1700 1600-1700 1000-1100 686-929 684-916   722-843                         Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop LXQt LXQt LXQt LXQt LXQt LXQt LXQt LXQt LXQt LXQt LXQt LXQt LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE Default Desktop
Package Management DEB, Snap DEB, Snap DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 i686, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 armhf, i386, powerpc, x86_64 armhf, i386, powerpc, x86_64 armhf, i386, powerpc, x86_64 i386, powerpc, x86_64 i386, powerpc, x86_64 i386, powerpc, x86_64 i386, x86_64 i386 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support                                                           Asian Language Support
Full Package List 24.04 23.10 23.04 22.10 22.04 21.10 21.04 20.10 20.04 19.10 19.04 18.10 18.04 17.10 17.04 16.10 16.04 15.10 15.04 14.10 14.04 13.10 13.04 12.10 12.04 11.10 11.04 10.10 10.04 Full Package List

Full Package List:   Lubuntu 24.04-beta
  Number of packages: 1,971 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  2048-qt 0.1.6-2build3
  •  7zip 23.01+dfsg-8
  •  accountsservice 23.13.9-2ubuntu6
  •  acl 2.3.2-1
  •  adduser 3.137ubuntu1
  •  adwaita-icon-theme 46.0-1
  •  alsa-base 1.0.25+dfsg-0ubuntu7
  •  alsa-topology-conf 1.2.5.1-2
  •  alsa-ucm-conf 1.2.10-1ubuntu5
  •  alsa-utils 1.2.9-1ubuntu5
  •  amd64-microcode 3.20231019.1ubuntu1
  •  anacron 2.3-39ubuntu1
  •  apparmor 4.0.0-beta3-0ubuntu3
  •  apport 2.28.0-0ubuntu1
  •  apport-core-dump-handler 2.28.0-0ubuntu1
  •  apport-symptoms 0.24
  •  appstream 1.0.2-1build5
  •  apt 2.7.14build2
  •  apt-config-icons 1.0.2-1build5
  •  apt-config-icons-hidpi 1.0.2-1build5
  •  apt-config-icons-large 1.0.2-1build5
  •  apt-config-icons-large-hidpi 1.0.2-1build5
  •  aptitude 0.8.13-5ubuntu5
  •  aptitude-common 0.8.13-5ubuntu5
  •  apt-utils 2.7.14build2
  •  arc-theme 20221218-1
  •  aspell 0.60.8.1-1
  •  aspell-en 2020.12.07-0-1
  •  at-spi2-common 2.52.0-1
  •  at-spi2-core 2.52.0-1
  •  avahi-daemon 0.8-13ubuntu5
  •  avahi-utils 0.8-13ubuntu5
  •  base-files 13ubuntu9
  •  base-passwd 3.6.3
  •  bash 5.2.21-2ubuntu4
  •  bash-completion 1:2.11-8
  •  bc 1.07.1-3ubuntu3
  •  bind9-dnsutils 1:9.18.24-0ubuntu4
  •  bind9-host 1:9.18.24-0ubuntu4
  •  bind9-libs:amd64 1:9.18.24-0ubuntu4
  •  blueman 2.3.5-3build1
  •  bluez 5.72-0ubuntu5
  •  bluez-cups 5.72-0ubuntu5
  •  bluez-obexd 5.72-0ubuntu5
  •  bolt 0.9.7-1
  •  bpfcc-tools 0.29.1+ds-1ubuntu6
  •  bpftrace 0.20.2-1ubuntu3
  •  breeze-cursor-theme 4:5.27.11-0ubuntu2
  •  breeze-gtk-theme 5.27.11-0ubuntu2
  •  bsdextrautils 2.39.3-9ubuntu4
  •  bsdutils 1:2.39.3-9ubuntu4
  •  btrfs-progs 6.6.3-1.1build2
  •  bubblewrap 0.9.0-1build1
  •  busybox-initramfs 1:1.36.1-6ubuntu1
  •  busybox-static 1:1.36.1-6ubuntu1
  •  bzip2 1.0.8-5ubuntu1
  •  caca-utils 0.99.beta20-4build2
  •  ca-certificates 20240203
  •  calamares 3.3.5-0ubuntu3
  •  calamares-settings-lubuntu 1:24.04.25
  •  calamares-settings-ubuntu-common 1:24.04.25
  •  casper 1.496
  •  chafa 1.14.0-1.1build1
  •  cifs-utils 2:7.0-2
  •  colord 1.4.7-1build2
  •  colord-data 1.4.7-1build2
  •  command-not-found 23.04.0
  •  console-setup 1.226ubuntu1
  •  console-setup-linux 1.226ubuntu1
  •  coreutils 9.4-3ubuntu6
  •  cpio 2.15+dfsg-1ubuntu1
  •  cpp-13 13.2.0-23ubuntu3
  •  cpp-13-x86-64-linux-gnu 13.2.0-23ubuntu3
  •  cpp 4:13.2.0-7ubuntu1
  •  cpp-x86-64-linux-gnu 4:13.2.0-7ubuntu1
  •  cracklib-runtime 2.9.6-5.1build2
  •  cron 3.0pl1-184ubuntu2
  •  cron-daemon-common 3.0pl1-184ubuntu2
  •  cryptsetup 2:2.7.0-1ubuntu3
  •  cryptsetup-bin 2:2.7.0-1ubuntu3
  •  cryptsetup-initramfs 2:2.7.0-1ubuntu3
  •  cups 2.4.7-1.2ubuntu3
  •  cups-browsed 2.0.0-0ubuntu10
  •  cups-bsd 2.4.7-1.2ubuntu3
  •  cups-client 2.4.7-1.2ubuntu3
  •  cups-common 2.4.7-1.2ubuntu3
  •  cups-core-drivers 2.4.7-1.2ubuntu3
  •  cups-daemon 2.4.7-1.2ubuntu3
  •  cups-filters 2.0.0-0ubuntu4
  •  cups-filters-core-drivers 2.0.0-0ubuntu4
  •  cups-ipp-utils 2.4.7-1.2ubuntu3
  •  cups-pk-helper 0.2.6-1ubuntu8
  •  cups-ppdc 2.4.7-1.2ubuntu3
  •  cups-server-common 2.4.7-1.2ubuntu3
  •  curl 8.5.0-2ubuntu9
  •  dash 0.5.12-6ubuntu5
  •  dbus 1.14.10-4ubuntu3
  •  dbus-bin 1.14.10-4ubuntu3
  •  dbus-daemon 1.14.10-4ubuntu3
  •  dbus-session-bus-common 1.14.10-4ubuntu3
  •  dbus-system-bus-common 1.14.10-4ubuntu3
  •  dbus-user-session 1.14.10-4ubuntu3
  •  dbus-x11 1.14.10-4ubuntu3
  •  dc 1.07.1-3ubuntu3
  •  dconf-gsettings-backend:amd64 0.40.0-4build2
  •  dconf-service 0.40.0-4build2
  •  debconf 1.5.86
  •  debconf-i18n 1.5.86
  •  debconf-kde-data 1.1.0-1build2
  •  debconf-kde-helper 1.1.0-1build2
  •  debianutils 5.17build1
  •  desktop-file-utils 0.27-2build1
  •  dhcpcd-base 1:10.0.6-1ubuntu3
  •  dictionaries-common 1.29.7
  •  diffutils 1:3.10-1
  •  dirmngr 2.4.4-2ubuntu17
  •  distro-info 1.7
  •  distro-info-data 0.60
  •  dmeventd 2:1.02.185-3ubuntu3
  •  dmidecode 3.5-3
  •  dmraid 1.0.0.rc16-12ubuntu1
  •  dmsetup 2:1.02.185-3ubuntu3
  •  dnsmasq-base 2.90-2build2
  •  dns-root-data 2023112702~willsync1
  •  dosfstools 4.2-1.1build1
  •  dpkg 1.22.6ubuntu6
  •  dracut-install 060+5-1ubuntu2
  •  e2fsprogs 1.47.0-2.4~exp1ubuntu3
  •  e2fsprogs-l10n 1.47.0-2.4~exp1ubuntu3
  •  ed 1.20.1-1
  •  eject 2.39.3-9ubuntu4
  •  emacsen-common 3.0.5
  •  espeak-ng-data:amd64 1.51+dfsg-12
  •  ethtool 1:6.7-1
  •  fdisk 2.39.3-9ubuntu4
  •  featherpad 1.4.1-0ubuntu3
  •  featherpad-l10n 1.4.1-0ubuntu3
  •  ffmpegthumbnailer 2.2.2+git20240104+dfsg-1build1
  •  file 1:5.45-3build1
  •  finalrd 9build1
  •  findutils 4.9.0-5
  •  firmware-sof-signed 2023.12.1-1ubuntu1
  •  fontconfig 2.15.0-1.1ubuntu2
  •  fontconfig-config 2.15.0-1.1ubuntu2
  •  fonts-beng 2:1.3
  •  fonts-beng-extra 3.3.1-2
  •  fonts-dejavu-core 2.37-8
  •  fonts-dejavu-mono 2.37-8
  •  fonts-deva 2:1.4
  •  fonts-deva-extra 3.0-6
  •  fonts-droid-fallback 1:6.0.1r16-1.1build1
  •  fonts-freefont-ttf 20211204+svn4273-2
  •  fonts-gargi 2.0-6
  •  fonts-gubbi 1.3-7
  •  fonts-gujr 2:1.5
  •  fonts-gujr-extra 1.0.1-2
  •  fonts-guru 2:1.3
  •  fonts-guru-extra 2.0-5
  •  fonts-hack 3.003-3
  •  fonts-indic 2:1.4
  •  fonts-kacst 2.01+mry-15
  •  fonts-kacst-one 5.0+svn11846-10
  •  fonts-kalapi 1.0-5
  •  fonts-khmeros-core 5.0-9ubuntu1
  •  fonts-knda 2:1.3
  •  fonts-lao 0.0.20060226-10ubuntu2
  •  fonts-liberation 1:2.1.5-3
  •  fonts-liberation-sans-narrow 1:1.07.6-4
  •  fonts-lklug-sinhala 0.6-4
  •  fonts-lohit-beng-assamese 2.91.5-2
  •  fonts-lohit-beng-bengali 2.91.5-3
  •  fonts-lohit-deva 2.95.4-5
  •  fonts-lohit-gujr 2.92.4-4
  •  fonts-lohit-guru 2.91.2-3
  •  fonts-lohit-knda 2.5.4-3
  •  fonts-lohit-mlym 2.92.2-2
  •  fonts-lohit-orya 2.91.2-2
  •  fonts-lohit-taml 2.91.3-2
  •  fonts-lohit-taml-classical 2.5.4-2
  •  fonts-lohit-telu 2.5.5-2build1
  •  fonts-mlym 2:1.3
  •  fonts-nakula 1.0-4
  •  fonts-navilu 1.2-4
  •  fonts-noto-cjk 1:20230817+repack1-3
  •  fonts-noto-color-emoji 2.042-1
  •  fonts-noto-core 20201225-2
  •  fonts-noto-mono 20201225-2
  •  fonts-opensymbol 4:102.12+LibO24.2.2-0ubuntu1
  •  fonts-orya 2:1.3
  •  fonts-orya-extra 2.0-6
  •  fonts-pagul 1.0-9
  •  fonts-sahadeva 1.0-5
  •  fonts-samyak-deva 1.2.2-6
  •  fonts-samyak-gujr 1.2.2-6
  •  fonts-samyak-mlym 1.2.2-6
  •  fonts-samyak-taml 1.2.2-6
  •  fonts-sarai 1.0-3
  •  fonts-sil-abyssinica 2.201-1
  •  fonts-sil-annapurna 2.000-2
  •  fonts-sil-padauk 5.001-1
  •  fonts-smc 1:7.5
  •  fonts-smc-anjalioldlipi 7.1.2-2
  •  fonts-smc-chilanka 1.540-2
  •  fonts-smc-dyuthi 3.0.2-2
  •  fonts-smc-gayathri 1.200-1
  •  fonts-smc-karumbi 1.1.2-2
  •  fonts-smc-keraleeyam 3.0.2-2
  •  fonts-smc-manjari 2.200-1
  •  fonts-smc-meera 7.0.3-1
  •  fonts-smc-rachana 7.0.2-1build1
  •  fonts-smc-raghumalayalamsans 2.2.1-1
  •  fonts-smc-suruma 3.2.3-1
  •  fonts-smc-uroob 2.0.2-1
  •  fonts-symbola 2.60-1.1
  •  fonts-taml 2:1.4
  •  fonts-telu 2:1.3
  •  fonts-telu-extra 2.0-6
  •  fonts-teluguvijayam 2.1-1
  •  fonts-thai-tlwg 1:0.7.3-1
  •  fonts-tibetan-machine 1.901b-6
  •  fonts-tlwg-garuda 1:0.7.3-1
  •  fonts-tlwg-garuda-ttf 1:0.7.3-1
  •  fonts-tlwg-kinnari 1:0.7.3-1
  •  fonts-tlwg-kinnari-ttf 1:0.7.3-1
  •  fonts-tlwg-laksaman 1:0.7.3-1
  •  fonts-tlwg-laksaman-ttf 1:0.7.3-1
  •  fonts-tlwg-loma 1:0.7.3-1
  •  fonts-tlwg-loma-ttf 1:0.7.3-1
  •  fonts-tlwg-mono 1:0.7.3-1
  •  fonts-tlwg-mono-ttf 1:0.7.3-1
  •  fonts-tlwg-norasi 1:0.7.3-1
  •  fonts-tlwg-norasi-ttf 1:0.7.3-1
  •  fonts-tlwg-purisa 1:0.7.3-1
  •  fonts-tlwg-purisa-ttf 1:0.7.3-1
  •  fonts-tlwg-sawasdee 1:0.7.3-1
  •  fonts-tlwg-sawasdee-ttf 1:0.7.3-1
  •  fonts-tlwg-typewriter 1:0.7.3-1
  •  fonts-tlwg-typewriter-ttf 1:0.7.3-1
  •  fonts-tlwg-typist 1:0.7.3-1
  •  fonts-tlwg-typist-ttf 1:0.7.3-1
  •  fonts-tlwg-typo 1:0.7.3-1
  •  fonts-tlwg-typo-ttf 1:0.7.3-1
  •  fonts-tlwg-umpush 1:0.7.3-1
  •  fonts-tlwg-umpush-ttf 1:0.7.3-1
  •  fonts-tlwg-waree 1:0.7.3-1
  •  fonts-tlwg-waree-ttf 1:0.7.3-1
  •  fonts-ubuntu 0.869+git20240321-0ubuntu1
  •  fonts-urw-base35 20200910-8
  •  fonts-yrsa-rasa 2.005-1
  •  foomatic-db-compressed-ppds 20230202-1
  •  friendly-recovery 0.2.42
  •  ftp 20230507-2build2
  •  fuse3 3.14.0-5
  •  fwupd 1.9.16-1
  •  fwupd-signed 1.52+1.4-1
  •  galternatives 1.0.9
  •  gcc-13-base:amd64 13.2.0-23ubuntu3
  •  gcc-14-base:amd64 14-20240330-1ubuntu2
  •  gcr 3.41.2-1build2
  •  gcr4 4.2.0-4build1
  •  genisoimage 9:1.1.11-3.5
  •  geoclue-2.0 2.7.0-3ubuntu6
  •  gettext-base 0.21-14ubuntu1
  •  ghostscript 10.02.1~dfsg1-0ubuntu6
  •  gir1.2-atk-1.0:amd64 2.52.0-1
  •  gir1.2-atspi-2.0:amd64 2.52.0-1
  •  gir1.2-freedesktop:amd64 1.80.1-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.10+dfsg-3ubuntu2
  •  gir1.2-girepository-2.0:amd64 1.80.1-1
  •  gir1.2-glib-2.0:amd64 2.80.0-6ubuntu1
  •  gir1.2-gstreamer-1.0:amd64 1.24.1-1build1
  •  gir1.2-gtk-3.0:amd64 3.24.41-1.1ubuntu4
  •  gir1.2-handy-1:amd64 1.8.3-1build2
  •  gir1.2-harfbuzz-0.0:amd64 8.3.0-2build2
  •  gir1.2-nm-1.0:amd64 1.46.0-1ubuntu2
  •  gir1.2-notify-0.7:amd64 0.8.3-1build2
  •  gir1.2-packagekitglib-1.0 1.2.8-2build3
  •  gir1.2-pango-1.0:amd64 1.52.1+ds-1build1
  •  gir1.2-polkit-1.0 124-2ubuntu1
  •  gir1.2-secret-1:amd64 0.21.4-1build3
  •  gir1.2-udisks-2.0:amd64 2.10.1-6build1
  •  gir1.2-wnck-3.0:amd64 43.0-3build3
  •  git 1:2.43.0-1ubuntu6
  •  git-man 1:2.43.0-1ubuntu6
  •  glib-networking:amd64 2.80.0-1build1
  •  glib-networking-common 2.80.0-1build1
  •  glib-networking-services 2.80.0-1build1
  •  gnome-accessibility-themes 3.28-2ubuntu4
  •  gnome-keyring 46.1-2build1
  •  gnome-keyring-pkcs11:amd64 46.1-2build1
  •  gnome-themes-extra:amd64 3.28-2ubuntu4
  •  gnome-themes-extra-data 3.28-2ubuntu4
  •  gnupg 2.4.4-2ubuntu17
  •  gnupg-l10n 2.4.4-2ubuntu17
  •  gnupg-utils 2.4.4-2ubuntu17
  •  gpg 2.4.4-2ubuntu17
  •  gpg-agent 2.4.4-2ubuntu17
  •  gpgconf 2.4.4-2ubuntu17
  •  gpgsm 2.4.4-2ubuntu17
  •  gpgv 2.4.4-2ubuntu17
  •  gpg-wks-client 2.4.4-2ubuntu17
  •  grep 3.11-4
  •  groff-base 1.23.0-3build2
  •  grub2-common 2.12-1ubuntu7
  •  grub-common 2.12-1ubuntu7
  •  grub-gfxpayload-lists 0.7build1
  •  grub-pc 2.12-1ubuntu7
  •  grub-pc-bin 2.12-1ubuntu7
  •  gsettings-desktop-schemas 46.0-1ubuntu2
  •  gstreamer1.0-gl:amd64 1.24.1-1build1
  •  gstreamer1.0-gtk3:amd64 1.24.1-2ubuntu1
  •  gstreamer1.0-pipewire:amd64 1.0.4-2ubuntu4
  •  gstreamer1.0-plugins-base:amd64 1.24.1-1build1
  •  gstreamer1.0-plugins-good:amd64 1.24.1-2ubuntu1
  •  gstreamer1.0-x:amd64 1.24.1-1build1
  •  gtk2-engines-murrine:amd64 0.98.2-4
  •  gtk2-engines-pixbuf:amd64 2.24.33-4ubuntu1
  •  gtk-update-icon-cache 3.24.41-1.1ubuntu4
  •  gvfs:amd64 1.54.0-1build3
  •  gvfs-backends 1.54.0-1build3
  •  gvfs-common 1.54.0-1build3
  •  gvfs-daemons 1.54.0-1build3
  •  gvfs-fuse 1.54.0-1build3
  •  gvfs-libs:amd64 1.54.0-1build3
  •  gzip 1.12-1ubuntu2
  •  hdparm 9.65+ds-1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23+nmu2ubuntu1
  •  hplip 3.23.12+dfsg0-0ubuntu5
  •  hplip-data 3.23.12+dfsg0-0ubuntu5
  •  htop 3.3.0-4
  •  humanity-icon-theme 0.6.16
  •  hunspell-en-us 1:2020.12.07-2
  •  hwdata 0.379-1
  •  i965-va-driver:amd64 2.4.1+dfsg1-1build1
  •  ibverbs-providers:amd64 50.0-2build2
  •  ieee-data 20220827.1
  •  iio-sensor-proxy 3.5-1build2
  •  imagemagick-6-common 8:6.9.12.98+dfsg1-5.2build2
  •  imagemagick-6.q16 8:6.9.12.98+dfsg1-5.2build2
  •  imagemagick 8:6.9.12.98+dfsg1-5.2build2
  •  inetutils-telnet 2:2.5-3ubuntu4
  •  info 7.1-3build2
  •  init 1.66ubuntu1
  •  initramfs-tools 0.142ubuntu24
  •  initramfs-tools-bin 0.142ubuntu24
  •  initramfs-tools-core 0.142ubuntu24
  •  init-system-helpers 1.66ubuntu1
  •  inputattach 1:1.8.1-2
  •  install-info 7.1-3build2
  •  intel-media-va-driver:amd64 24.1.0+dfsg1-1
  •  intel-microcode 3.20240312.1build1
  •  inxi 3.3.33-1-1
  •  ipp-usb 0.9.24-0ubuntu3
  •  iproute2 6.1.0-1ubuntu6
  •  iptables 1.8.10-3ubuntu1
  •  iputils-ping 3:20240117-1
  •  iputils-tracepath 3:20240117-1
  •  iso-codes 4.16.0-1
  •  iucode-tool 2.3.1-3
  •  jfsutils 1.1.15-5build3
  •  jp2a 1.1.1-2ubuntu2
  •  jq 1.7.1-3build1
  •  kaccounts-providers 4:23.08.5-0ubuntu3
  •  kactivities-bin 5.115.0-0ubuntu3
  •  kactivitymanagerd 5.27.11-0ubuntu2
  •  kbd 2.6.4-2ubuntu2
  •  kcalc 4:23.08.5-0ubuntu3
  •  kded5 5.115.0-0ubuntu5
  •  kde-style-breeze 4:5.27.11-0ubuntu2
  •  kdialog 4:23.08.5-0ubuntu3
  •  keditbookmarks 23.08.5-0ubuntu3
  •  kerneloops 0.12+git20140509-6ubuntu8
  •  keyboard-configuration 1.226ubuntu1
  •  keyboxd 2.4.4-2ubuntu17
  •  keyutils 1.6.3-3
  •  kinit 5.115.0-0ubuntu5
  •  kio 5.115.0-0ubuntu5
  •  klibc-utils 2.0.13-4
  •  kmod 31+20240202-2ubuntu5
  •  kpackagelauncherqml 5.115.0-0ubuntu5
  •  kpackagetool5 5.115.0-0ubuntu5
  •  kpartx 0.9.4-5ubuntu8
  •  kpartx-boot 0.9.4-5ubuntu8
  •  krb5-locales 1.20.1-6ubuntu2
  •  kwayland-data 4:5.115.0-0ubuntu4
  •  kwayland-integration:amd64 4:5.27.11-0ubuntu2
  •  language-pack-en 1:24.04+20240323
  •  language-pack-en-base 1:24.04+20231202
  •  language-selector-common 0.224
  •  laptop-detect 0.16
  •  less 590-2ubuntu2
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-51.1
  •  libaacs0:amd64 0.11.1-2
  •  libabsl20220623t64:amd64 20220623.1-3.1ubuntu3
  •  libabw-0.1-1:amd64 0.1.3-1build3
  •  libaccounts-glib0:amd64 1.26-1build3
  •  libaccounts-qt5-1:amd64 1.16-2build4
  •  libaccountsservice0:amd64 23.13.9-2ubuntu6
  •  libacl1:amd64 2.3.2-1
  •  libaio1t64:amd64 0.3.113-6build1
  •  libao4:amd64 1.2.2+20180113-1.1ubuntu3
  •  libao-common 1.2.2+20180113-1.1ubuntu3
  •  libaom3:amd64 3.8.2-2build1
  •  libapparmor1:amd64 4.0.0-beta3-0ubuntu3
  •  libappstream5:amd64 1.0.2-1build5
  •  libappstreamqt5-3:amd64 1.0.2-1build5
  •  libapt-pkg6.0t64:amd64 2.7.14build2
  •  libarchive13t64:amd64 3.7.2-2
  •  libargon2-1:amd64 0~20190702+dfsg-4
  •  libaribb24-0t64:amd64 1.0.3-2.1build2
  •  libasound2-data 1.2.11-1build2
  •  libasound2t64:amd64 1.2.11-1build2
  •  libaspell15:amd64 0.60.8.1-1
  •  libass9:amd64 1:0.17.1-2
  •  libassuan0:amd64 2.5.6-1
  •  libasyncns0:amd64 0.8-6build3
  •  libatasmart4:amd64 0.19-5build2
  •  libatk1.0-0t64:amd64 2.52.0-1
  •  libatk-bridge2.0-0t64:amd64 2.52.0-1
  •  libatm1t64:amd64 1:2.5.1-5.1build1
  •  libatopology2t64:amd64 1.2.11-1build2
  •  libatspi2.0-0t64:amd64 2.52.0-1
  •  libattr1:amd64 1:2.5.2-1
  •  libaudit1:amd64 1:3.1.2-2.1build1
  •  libaudit-common 1:3.1.2-2.1build1
  •  libauthen-sasl-perl 2.1700-1
  •  libavahi-client3:amd64 0.8-13ubuntu5
  •  libavahi-common3:amd64 0.8-13ubuntu5
  •  libavahi-common-data:amd64 0.8-13ubuntu5
  •  libavahi-core7:amd64 0.8-13ubuntu5
  •  libavahi-glib1:amd64 0.8-13ubuntu5
  •  libavc1394-0:amd64 0.5.4-5build2
  •  libavcodec60:amd64 7:6.1.1-3ubuntu5
  •  libavfilter9:amd64 7:6.1.1-3ubuntu5
  •  libavformat60:amd64 7:6.1.1-3ubuntu5
  •  libavif16:amd64 1.0.4-1ubuntu3
  •  libavutil58:amd64 7:6.1.1-3ubuntu5
  •  libayatana-appindicator3-1 0.5.93-1build3
  •  libayatana-ido3-0.4-0:amd64 0.10.1-1build2
  •  libayatana-indicator3-7:amd64 0.9.4-1build1
  •  libbdplus0:amd64 0.2.0-3
  •  libblas3:amd64 3.12.0-3
  •  libblkid1:amd64 2.39.3-9ubuntu4
  •  libblkid-dev:amd64 2.39.3-9ubuntu4
  •  libblockdev3:amd64 3.1.1-1
  •  libblockdev-crypto3:amd64 3.1.1-1
  •  libblockdev-fs3:amd64 3.1.1-1
  •  libblockdev-loop3:amd64 3.1.1-1
  •  libblockdev-mdraid3:amd64 3.1.1-1
  •  libblockdev-nvme3:amd64 3.1.1-1
  •  libblockdev-part3:amd64 3.1.1-1
  •  libblockdev-swap3:amd64 3.1.1-1
  •  libblockdev-utils3:amd64 3.1.1-1
  •  libbluetooth3:amd64 5.72-0ubuntu5
  •  libbluray2:amd64 1:1.3.4-1
  •  libboost-iostreams1.83.0:amd64 1.83.0-2.1ubuntu3
  •  libboost-locale1.83.0:amd64 1.83.0-2.1ubuntu3
  •  libboost-thread1.83.0:amd64 1.83.0-2.1ubuntu3
  •  libbpf1:amd64 1:1.3.0-2build2
  •  libbpfcc:amd64 0.29.1+ds-1ubuntu6
  •  libbrlapi0.8:amd64 6.6-4ubuntu5
  •  libbrotli1:amd64 1.1.0-2build2
  •  libbs2b0:amd64 3.1.0+dfsg-7
  •  libbsd0:amd64 0.12.1-1build1
  •  libburn4t64:amd64 1.5.6-1.1build1
  •  libbytesize1:amd64 2.10-1ubuntu1
  •  libbytesize-common 2.10-1ubuntu1
  •  libbz2-1.0:amd64 1.0.8-5ubuntu1
  •  libc6:amd64 2.39-0ubuntu8
  •  libc6-dev:amd64 2.39-0ubuntu8
  •  libcaca0:amd64 0.99.beta20-4build2
  •  libcairo2:amd64 1.18.0-3
  •  libcairo-gobject2:amd64 1.18.0-3
  •  libcairo-script-interpreter2:amd64 1.18.0-3
  •  libcanberra0t64:amd64 0.30-10ubuntu10
  •  libcap2:amd64 1:2.66-5ubuntu1
  •  libcap2-bin 1:2.66-5ubuntu1
  •  libcap-ng0:amd64 0.8.4-2build2
  •  libc-bin 2.39-0ubuntu8
  •  libcbor0.10:amd64 0.10.2-1.2ubuntu2
  •  libcddb2 1.3.2-7fakesync1
  •  libc-dev-bin 2.39-0ubuntu8
  •  libc-devtools 2.39-0ubuntu8
  •  libcdio19t64:amd64 2.1.0-4.1ubuntu1
  •  libcdio-cdda2t64:amd64 10.2+2.0.1-1.1build2
  •  libcdio-paranoia2t64:amd64 10.2+2.0.1-1.1build2
  •  libcdparanoia0:amd64 3.10.2+debian-14build2
  •  libcdr-0.1-1:amd64 0.1.7-1build1
  •  libchafa0t64:amd64 1.14.0-1.1build1
  •  libchm1 2:0.40a-8
  •  libchromaprint1:amd64 1.5.1-5
  •  libcjson1:amd64 1.7.17-1
  •  libclang1-18 1:18.1.2-1ubuntu3
  •  libclang-cpp18 1:18.1.2-1ubuntu3
  •  libclone-perl:amd64 0.46-1build3
  •  libclucene-contribs1t64:amd64 2.3.3.4+dfsg-1.2ubuntu2
  •  libclucene-core1t64:amd64 2.3.3.4+dfsg-1.2ubuntu2
  •  libcodec2-1.2:amd64 1.2.0-2
  •  libcolamd3:amd64 1:7.6.1+dfsg-1build1
  •  libcolord2:amd64 1.4.7-1build2
  •  libcolorhug2:amd64 1.4.7-1build2
  •  libcom-err2:amd64 1.47.0-2.4~exp1ubuntu3
  •  libconfig9:amd64 1.5-0.4build1
  •  libcrack2:amd64 2.9.6-5.1build2
  •  libcrypt1:amd64 1:4.4.36-4
  •  libcrypt-dev:amd64 1:4.4.36-4
  •  libcryptsetup12:amd64 2:2.7.0-1ubuntu3
  •  libcups2t64:amd64 2.4.7-1.2ubuntu3
  •  libcupsfilters2-common 2.0.0-0ubuntu7
  •  libcupsfilters2t64:amd64 2.0.0-0ubuntu7
  •  libcupsimage2t64:amd64 2.4.7-1.2ubuntu3
  •  libcurl3t64-gnutls:amd64 8.5.0-2ubuntu9
  •  libcurl4t64:amd64 8.5.0-2ubuntu9
  •  libcwidget4:amd64 0.5.18-6
  •  libdaemon0:amd64 0.14-7.1ubuntu3
  •  libdata-dump-perl 1.25-1
  •  libdatrie1:amd64 0.2.13-3
  •  libdav1d7:amd64 1.4.1-1build1
  •  libdb5.3t64:amd64 5.3.28+dfsg2-6build1
  •  libdbus-1-3:amd64 1.14.10-4ubuntu3
  •  libdbus-glib-1-2:amd64 0.112-3build2
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr492+repack1-3.1ubuntu5
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr492+repack1-3.1ubuntu5
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-2build3
  •  libdc1394-25:amd64 2.2.6-4
  •  libdca0:amd64 0.0.7-2
  •  libdconf1:amd64 0.40.0-4build2
  •  libde265-0:amd64 1.0.15-1build2
  •  libdebconfclient0:amd64 0.271ubuntu3
  •  libdebconf-kde1:amd64 1.1.0-1build2
  •  libdecor-0-0:amd64 0.2.2-1build2
  •  libdecor-0-plugin-1-gtk:amd64 0.2.2-1build2
  •  libdeflate0:amd64 1.19-1
  •  libdevmapper1.02.1:amd64 2:1.02.185-3ubuntu3
  •  libdevmapper-event1.02.1:amd64 2:1.02.185-3ubuntu3
  •  libdjvulibre21:amd64 3.5.28-2build3
  •  libdjvulibre-text 3.5.28-2build3
  •  libdmraid1.0.0.rc16:amd64 1.0.0.rc16-12ubuntu1
  •  libdmtx0t64:amd64 0.7.7-1.2build1
  •  libdotconf0:amd64 1.3-0.3fakesync1build2
  •  libdouble-conversion3:amd64 3.3.0-1
  •  libdpkg-perl 1.22.6ubuntu6
  •  libdrm2:amd64 2.4.120-2
  •  libdrm-amdgpu1:amd64 2.4.120-2
  •  libdrm-common 2.4.120-2
  •  libdrm-intel1:amd64 2.4.120-2
  •  libdrm-nouveau2:amd64 2.4.120-2
  •  libdrm-radeon1:amd64 2.4.120-2
  •  libduktape207:amd64 2.7.0+tests-0ubuntu2
  •  libdv4t64:amd64 1.0.0-17.1build1
  •  libdvbpsi10:amd64 1.3.3-1
  •  libdvdnav4:amd64 6.1.1-3build1
  •  libdvdread8t64:amd64 6.1.3-1.1build1
  •  libdw1t64:amd64 0.190-1.1build4
  •  libebml5:amd64 1.4.5-1
  •  libe-book-0.1-1:amd64 0.1.3-2build5
  •  libedit2:amd64 3.1-20230828-1
  •  libefiboot1t64:amd64 38-3.1build1
  •  libefivar1t64:amd64 38-3.1build1
  •  libegl1:amd64 1.7.0-1
  •  libegl-dev:amd64 1.7.0-1
  •  libegl-mesa0:amd64 24.0.3-1ubuntu4
  •  libelf1t64:amd64 0.190-1.1build4
  •  libencode-locale-perl 1.05-3
  •  libeot0:amd64 0.01-5build2
  •  libepoxy0:amd64 1.5.10-1
  •  libepub0 0.2.2-6build2
  •  libepubgen-0.1-1:amd64 0.1.1-1ubuntu5
  •  liberror-perl 0.17029-2
  •  libespeak-ng1:amd64 1.51+dfsg-12
  •  libestr0:amd64 0.1.11-1
  •  libetonyek-0.1-1:amd64 0.1.10-5
  •  libev4t64:amd64 1:4.33-2.1build1
  •  libevdev2:amd64 1.13.1+dfsg-1
  •  libevent-2.1-7t64:amd64 2.1.12-stable-9ubuntu2
  •  libexif12:amd64 0.6.24-1build1
  •  libexif-dev:amd64 0.6.24-1build1
  •  libexif-doc 0.6.24-1build1
  •  libexiv2-27:amd64 0.27.6-1
  •  libexpat1:amd64 2.6.1-2build1
  •  libext2fs2t64:amd64 1.47.0-2.4~exp1ubuntu3
  •  libexttextcat-2.0-0:amd64 3.4.7-1
  •  libexttextcat-data 3.4.7-1
  •  libfaad2:amd64 2.11.1-1
  •  libfastjson4:amd64 1.2304.0-1
  •  libfdisk1:amd64 2.39.3-9ubuntu4
  •  libffi8:amd64 3.4.6-1
  •  libffi-dev:amd64 3.4.6-1
  •  libffmpegthumbnailer4v5:amd64 2.2.2+git20240104+dfsg-1build1
  •  libfftw3-double3:amd64 3.3.10-1ubuntu3
  •  libfftw3-single3:amd64 3.3.10-1ubuntu3
  •  libfido2-1:amd64 1.14.0-1build2
  •  libfile-basedir-perl 0.09-2
  •  libfile-desktopentry-perl 0.22-3
  •  libfile-fcntllock-perl 0.22-4ubuntu5
  •  libfile-listing-perl 6.16-1
  •  libfile-mimeinfo-perl 0.34-1
  •  libflac12t64:amd64 1.4.3+ds-2.1ubuntu2
  •  libflashrom1:amd64 1.3.0-2.1ubuntu1
  •  libflite1:amd64 2.2-6build3
  •  libfm4t64:amd64 1.3.2-4.1build3
  •  libfm-data 1.3.2-4.1build3
  •  libfm-extra4t64:amd64 1.3.2-4.1build3
  •  libfm-gtk3-4t64:amd64 1.3.2-4.1build3
  •  libfm-gtk-data 1.3.2-4.1build3
  •  libfm-modules:amd64 1.3.2-4.1build3
  •  libfm-qt14:amd64 1.4.0-0ubuntu6
  •  libfm-qt-common 1.4.0-0ubuntu6
  •  libfm-qt-dev 1.4.0-0ubuntu6
  •  libfm-qt-l10n 1.4.0-0ubuntu6
  •  libfont-afm-perl 1.20-4
  •  libfontconfig1:amd64 2.15.0-1.1ubuntu2
  •  libfontenc1:amd64 1:1.1.8-1build1
  •  libfreeaptx0:amd64 0.1.1-2
  •  libfreehand-0.1-1 0.1.2-3build2
  •  libfreetype6:amd64 2.13.2+dfsg-1build3
  •  libfribidi0:amd64 1.0.13-3
  •  libftdi1-2:amd64 1.5-6build5
  •  libfuse3-3:amd64 3.14.0-5
  •  libfwupd2:amd64 1.9.16-1
  •  libgail18t64:amd64 2.24.33-4ubuntu1
  •  libgail-common:amd64 2.24.33-4ubuntu1
  •  libgav1-1:amd64 0.18.0-1build3
  •  libgbm1:amd64 24.0.3-1ubuntu4
  •  libgc1:amd64 1:8.2.6-1
  •  libgcc-s1:amd64 14-20240330-1ubuntu2
  •  libgck-1-0:amd64 3.41.2-1build2
  •  libgck-2-2:amd64 4.2.0-4build1
  •  libgcr-4-4:amd64 4.2.0-4build1
  •  libgcr-base-3-1:amd64 3.41.2-1build2
  •  libgcr-ui-3-1:amd64 3.41.2-1build2
  •  libgcrypt20:amd64 1.10.3-2
  •  libgd3:amd64 2.3.3-9ubuntu4
  •  libgdata22:amd64 0.18.1-6build1
  •  libgdata-common 0.18.1-6build1
  •  libgdbm6t64:amd64 1.23-5.1build1
  •  libgdbm-compat4t64:amd64 1.23-5.1build1
  •  libgdk-pixbuf-2.0-0:amd64 2.42.10+dfsg-3ubuntu2
  •  libgdk-pixbuf2.0-bin 2.42.10+dfsg-3ubuntu2
  •  libgdk-pixbuf2.0-common 2.42.10+dfsg-3ubuntu2
  •  libgfortran5:amd64 14-20240330-1ubuntu2
  •  libgif7:amd64 5.2.2-1ubuntu1
  •  libgirepository-1.0-1:amd64 1.80.1-1
  •  libgirepository-2.0-0:amd64 2.80.0-6ubuntu1
  •  libgl1-amber-dri:amd64 21.3.9-0ubuntu1
  •  libgl1:amd64 1.7.0-1
  •  libgl1-mesa-dri:amd64 24.0.3-1ubuntu4
  •  libglapi-mesa:amd64 24.0.3-1ubuntu4
  •  libgl-dev:amd64 1.7.0-1
  •  libgle3:amd64 3.1.2-1
  •  libgles2:amd64 1.7.0-1
  •  libglib2.0-0t64:amd64 2.80.0-6ubuntu1
  •  libglib2.0-bin 2.80.0-6ubuntu1
  •  libglib2.0-data 2.80.0-6ubuntu1
  •  libglib2.0-dev:amd64 2.80.0-6ubuntu1
  •  libglib2.0-dev-bin 2.80.0-6ubuntu1
  •  libglu1-mesa:amd64 9.0.2-1.1
  •  libglu1-mesa-dev:amd64 9.0.2-1.1
  •  libglvnd0:amd64 1.7.0-1
  •  libglx0:amd64 1.7.0-1
  •  libglx-dev:amd64 1.7.0-1
  •  libglx-mesa0:amd64 24.0.3-1ubuntu4
  •  libgme0:amd64 0.6.3-7
  •  libgmp10:amd64 2:6.3.0+dfsg-2ubuntu4
  •  libgnutls30t64:amd64 3.8.3-1.1ubuntu3
  •  libgoa-1.0-0b:amd64 3.50.0-4ubuntu1
  •  libgoa-1.0-common 3.50.0-4ubuntu1
  •  libgomp1:amd64 14-20240330-1ubuntu2
  •  libgpg-error0:amd64 1.47-3build1
  •  libgpg-error-l10n 1.47-3build1
  •  libgpgme11t64:amd64 1.18.0-4.1ubuntu4
  •  libgpgmepp6t64:amd64 1.18.0-4.1ubuntu4
  •  libgphoto2-6t64:amd64 2.5.31-2.1build2
  •  libgphoto2-l10n 2.5.31-2.1build2
  •  libgphoto2-port12t64:amd64 2.5.31-2.1build2
  •  libgpm2:amd64 1.20.7-11
  •  libgraphene-1.0-0:amd64 1.10.8-3build2
  •  libgraphite2-3:amd64 1.3.14-2
  •  libgs10:amd64 10.02.1~dfsg1-0ubuntu6
  •  libgs10-common 10.02.1~dfsg1-0ubuntu6
  •  libgs-common 10.02.1~dfsg1-0ubuntu6
  •  libgsm1:amd64 1.0.22-1
  •  libgssapi-krb5-2:amd64 1.20.1-6ubuntu2
  •  libgstreamer1.0-0:amd64 1.24.1-1build1
  •  libgstreamer-gl1.0-0:amd64 1.24.1-1build1
  •  libgstreamer-plugins-base1.0-0:amd64 1.24.1-1build1
  •  libgstreamer-plugins-good1.0-0:amd64 1.24.1-2ubuntu1
  •  libgtk2.0-0t64:amd64 2.24.33-4ubuntu1
  •  libgtk2.0-bin 2.24.33-4ubuntu1
  •  libgtk2.0-common 2.24.33-4ubuntu1
  •  libgtk-3-0t64:amd64 3.24.41-1.1ubuntu4
  •  libgtk-3-bin 3.24.41-1.1ubuntu4
  •  libgtk-3-common 3.24.41-1.1ubuntu4
  •  libgtk-4-1:amd64 4.14.1+ds-0ubuntu2
  •  libgtk-4-bin 4.14.1+ds-0ubuntu2
  •  libgtk-4-common 4.14.1+ds-0ubuntu2
  •  libgtk-4-media-gstreamer 4.14.1+ds-0ubuntu2
  •  libgudev-1.0-0:amd64 1:238-5ubuntu1
  •  libgusb2:amd64 0.4.8-1build2
  •  libgutenprint9 5.3.4.20220624T01008808d602-1build4
  •  libgutenprint-common 5.3.4.20220624T01008808d602-1build4
  •  libhandy-1-0:amd64 1.8.3-1build2
  •  libharfbuzz0b:amd64 8.3.0-2build2
  •  libharfbuzz-gobject0:amd64 8.3.0-2build2
  •  libharfbuzz-icu0:amd64 8.3.0-2build2
  •  libharfbuzz-subset0:amd64 8.3.0-2build2
  •  libheif1:amd64 1.17.6-1ubuntu3
  •  libheif-plugin-aomenc:amd64 1.17.6-1ubuntu3
  •  libheif-plugin-dav1d:amd64 1.17.6-1ubuntu3
  •  libheif-plugin-libde265:amd64 1.17.6-1ubuntu3
  •  libheif-plugin-x265:amd64 1.17.6-1ubuntu3
  •  libhfstospell11:amd64 0.5.4-1build3
  •  libhogweed6t64:amd64 3.9.1-2.2build1
  •  libhpmud0:amd64 3.23.12+dfsg0-0ubuntu5
  •  libhtml-format-perl 2.16-2
  •  libhtml-form-perl 6.11-1
  •  libhtml-parser-perl:amd64 3.81-1build3
  •  libhtml-tagset-perl 3.20-6
  •  libhtml-tree-perl 5.07-3
  •  libhttp-cookies-perl 6.11-1
  •  libhttp-daemon-perl 6.16-1
  •  libhttp-date-perl 6.06-1
  •  libhttp-message-perl 6.45-1ubuntu1
  •  libhttp-negotiate-perl 6.01-2
  •  libhunspell-1.7-0:amd64 1.7.2+really1.7.2-10build2
  •  libhwy1t64:amd64 1.0.7-8.1build1
  •  libhyphen0:amd64 2.8.8-7build2
  •  libibverbs1:amd64 50.0-2build2
  •  libical3t64:amd64 3.0.17-1.1build3
  •  libice6:amd64 2:1.0.10-1build2
  •  libicu74:amd64 74.2-1ubuntu1
  •  libid3tag0:amd64 0.15.1b-14
  •  libidn12:amd64 1.42-1
  •  libidn2-0:amd64 2.3.7-2
  •  libiec61883-0:amd64 1.2.0-6
  •  libieee1284-3t64:amd64 0.2.11-14.1build1
  •  libigdgmm12:amd64 22.3.17+ds1-1
  •  libijs-0.35:amd64 0.35-15.1
  •  libimagequant0:amd64 2.18.0-1
  •  libimath-3-1-29t64:amd64 3.1.9-3.1ubuntu2
  •  libimlib2t64:amd64 1.12.1-1.1build2
  •  libimobiledevice6:amd64 1.3.0-8.1build3
  •  libinih1:amd64 55-1ubuntu1
  •  libinput10:amd64 1.25.0-1ubuntu2
  •  libinput-bin 1.25.0-1ubuntu2
  •  libio-html-perl 1.004-3
  •  libio-socket-ssl-perl 2.085-1
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.10-3ubuntu1
  •  libip6tc2:amd64 1.8.10-3ubuntu1
  •  libipc-system-simple-perl 1.30-2
  •  libisl23:amd64 0.26-3
  •  libisoburn1t64:amd64 1:1.5.6-1.1ubuntu3
  •  libisofs6t64:amd64 1.5.6.pl01-1.1ubuntu2
  •  libiw30t64:amd64 30~pre9-16.1ubuntu2
  •  libixml11t64:amd64 1:1.14.18-1.1ubuntu2
  •  libjansson4:amd64 2.14-2build2
  •  libjbig0:amd64 2.1-6.1ubuntu1
  •  libjbig2dec0:amd64 0.20-1build3
  •  libjcat1:amd64 0.2.0-2build3
  •  libjpeg8:amd64 8c-2ubuntu11
  •  libjpeg-turbo8:amd64 2.1.5-2ubuntu1
  •  libjpeg-turbo-progs 2.1.5-2ubuntu1
  •  libjq1:amd64 1.7.1-3build1
  •  libjson-c5:amd64 0.17-1
  •  libjson-glib-1.0-0:amd64 1.8.0-2build2
  •  libjson-glib-1.0-common 1.8.0-2build2
  •  libjxl0.7:amd64 0.7.0-10.2ubuntu6
  •  libjxr0t64:amd64 1.2~git20170615.f752187-5.1ubuntu2
  •  libjxr-tools 1.2~git20170615.f752187-5.1ubuntu2
  •  libk5crypto3:amd64 1.20.1-6ubuntu2
  •  libkaccounts2:amd64 4:23.08.5-0ubuntu3
  •  libkate1:amd64 0.4.1-11build1
  •  libkeyutils1:amd64 1.6.3-3
  •  libkf5activities5:amd64 5.115.0-0ubuntu3
  •  libkf5archive5:amd64 5.115.0-0ubuntu5
  •  libkf5archive-data 5.115.0-0ubuntu5
  •  libkf5attica5:amd64 5.115.0-0ubuntu5
  •  libkf5authcore5:amd64 5.115.0-0ubuntu5
  •  libkf5auth-data 5.115.0-0ubuntu5
  •  libkf5bluezqt6:amd64 5.115.0-0ubuntu6
  •  libkf5bluezqt-data 5.115.0-0ubuntu6
  •  libkf5bookmarks5:amd64 5.115.0-0ubuntu5
  •  libkf5bookmarks-data 5.115.0-0ubuntu5
  •  libkf5calendarevents5:amd64 5.115.0-0ubuntu5
  •  libkf5codecs5:amd64 5.115.0-0ubuntu5
  •  libkf5codecs-data 5.115.0-0ubuntu5
  •  libkf5completion5:amd64 5.115.0-0ubuntu5
  •  libkf5completion-data 5.115.0-0ubuntu5
  •  libkf5config-bin 5.115.0-0ubuntu5
  •  libkf5configcore5:amd64 5.115.0-0ubuntu5
  •  libkf5config-data 5.115.0-0ubuntu5
  •  libkf5configgui5:amd64 5.115.0-0ubuntu5
  •  libkf5configwidgets5:amd64 5.115.0-0ubuntu5
  •  libkf5configwidgets-data 5.115.0-0ubuntu5
  •  libkf5coreaddons5:amd64 5.115.0-0ubuntu5
  •  libkf5coreaddons-data 5.115.0-0ubuntu5
  •  libkf5crash5:amd64 5.115.0-0ubuntu5
  •  libkf5dbusaddons5:amd64 5.115.0-0ubuntu5
  •  libkf5dbusaddons-bin 5.115.0-0ubuntu5
  •  libkf5dbusaddons-data 5.115.0-0ubuntu5
  •  libkf5declarative5:amd64 5.115.0-0ubuntu5
  •  libkf5declarative-data 5.115.0-0ubuntu5
  •  libkf5doctools5:amd64 5.115.0-0ubuntu5
  •  libkf5globalaccel5:amd64 5.115.0-0ubuntu5
  •  libkf5globalaccel-bin 5.115.0-0ubuntu5
  •  libkf5globalaccel-data 5.115.0-0ubuntu5
  •  libkf5globalaccelprivate5:amd64 5.115.0-0ubuntu5
  •  libkf5guiaddons5:amd64 5.115.0-0ubuntu5
  •  libkf5guiaddons-bin 5.115.0-0ubuntu5
  •  libkf5guiaddons-data 5.115.0-0ubuntu5
  •  libkf5i18n5:amd64 5.115.0-0ubuntu5
  •  libkf5i18n-data 5.115.0-0ubuntu5
  •  libkf5iconthemes5:amd64 5.115.0-0ubuntu5
  •  libkf5iconthemes-bin 5.115.0-0ubuntu5
  •  libkf5iconthemes-data 5.115.0-0ubuntu5
  •  libkf5idletime5:amd64 5.115.0-0ubuntu5
  •  libkf5itemviews5:amd64 5.115.0-0ubuntu5
  •  libkf5itemviews-data 5.115.0-0ubuntu5
  •  libkf5jobwidgets5:amd64 5.115.0-0ubuntu5
  •  libkf5jobwidgets-data 5.115.0-0ubuntu5
  •  libkf5js5:amd64 5.115.0-0ubuntu5
  •  libkf5kexiv2-15.0.0:amd64 23.08.5-0ubuntu3
  •  libkf5khtml5:amd64 5.115.0-0ubuntu6
  •  libkf5khtml-bin 5.115.0-0ubuntu6
  •  libkf5khtml-data 5.115.0-0ubuntu6
  •  libkf5kiocore5:amd64 5.115.0-0ubuntu5
  •  libkf5kiofilewidgets5:amd64 5.115.0-0ubuntu5
  •  libkf5kiogui5:amd64 5.115.0-0ubuntu5
  •  libkf5kiontlm5:amd64 5.115.0-0ubuntu5
  •  libkf5kiowidgets5:amd64 5.115.0-0ubuntu5
  •  libkf5kirigami2-5 5.115.0-0ubuntu5
  •  libkf5networkmanagerqt6 5.115.0-0ubuntu4
  •  libkf5newstuffcore5:amd64 5.115.0-0ubuntu5
  •  libkf5notifications5:amd64 5.115.0-0ubuntu6
  •  libkf5notifications-data 5.115.0-0ubuntu6
  •  libkf5notifyconfig5:amd64 5.115.0-0ubuntu6
  •  libkf5notifyconfig-data 5.115.0-0ubuntu6
  •  libkf5package5:amd64 5.115.0-0ubuntu5
  •  libkf5package-data 5.115.0-0ubuntu5
  •  libkf5parts5:amd64 5.115.0-0ubuntu5
  •  libkf5parts-data 5.115.0-0ubuntu5
  •  libkf5parts-plugins:amd64 5.115.0-0ubuntu5
  •  libkf5plasma5:amd64 5.115.0-0ubuntu4
  •  libkf5plasmaquick5:amd64 5.115.0-0ubuntu4
  •  libkf5prison5:amd64 5.115.0-0ubuntu3
  •  libkf5pty5:amd64 5.115.0-0ubuntu4
  •  libkf5pty-data 5.115.0-0ubuntu4
  •  libkf5purpose5:amd64 5.115.0-0ubuntu4
  •  libkf5purpose-bin:amd64 5.115.0-0ubuntu4
  •  libkf5quickaddons5:amd64 5.115.0-0ubuntu5
  •  libkf5sane5:amd64 23.08.5-0ubuntu3
  •  libkf5sane-data 23.08.5-0ubuntu3
  •  libkf5screen8:amd64 4:5.27.11-0ubuntu2
  •  libkf5screen-bin 4:5.27.11-0ubuntu2
  •  libkf5screen-data 4:5.27.11-0ubuntu2
  •  libkf5screendpms8:amd64 4:5.27.11-0ubuntu2
  •  libkf5service5:amd64 5.115.0-0ubuntu4
  •  libkf5service-bin 5.115.0-0ubuntu4
  •  libkf5service-data 5.115.0-0ubuntu4
  •  libkf5solid5:amd64 5.115.0-0ubuntu5
  •  libkf5solid5-data 5.115.0-0ubuntu5
  •  libkf5sonnet5-data 5.115.0-0ubuntu5
  •  libkf5sonnetcore5:amd64 5.115.0-0ubuntu5
  •  libkf5sonnetui5:amd64 5.115.0-0ubuntu5
  •  libkf5style5:amd64 5.115.0-0ubuntu6
  •  libkf5syndication5abi1:amd64 1:5.115.0-0ubuntu5
  •  libkf5textwidgets5:amd64 5.115.0-0ubuntu4
  •  libkf5textwidgets-data 5.115.0-0ubuntu4
  •  libkf5threadweaver5:amd64 5.115.0-0ubuntu4
  •  libkf5wallet5:amd64 5.115.0-0ubuntu3
  •  libkf5wallet-bin 5.115.0-0ubuntu3
  •  libkf5wallet-data 5.115.0-0ubuntu3
  •  libkf5waylandclient5:amd64 4:5.115.0-0ubuntu4
  •  libkf5widgetsaddons5:amd64 5.115.0-0ubuntu4
  •  libkf5widgetsaddons-data 5.115.0-0ubuntu4
  •  libkf5windowsystem5:amd64 5.115.0-0ubuntu4
  •  libkf5windowsystem-data 5.115.0-0ubuntu4
  •  libkf5windowsystem-dev 5.115.0-0ubuntu4
  •  libkf5windowsystem-doc 5.115.0-0ubuntu4
  •  libkf5xmlgui5:amd64 5.115.0-0ubuntu4
  •  libkf5xmlgui-bin:amd64 5.115.0-0ubuntu4
  •  libkf5xmlgui-data 5.115.0-0ubuntu4
  •  libklibc:amd64 2.0.13-4
  •  libkmod2:amd64 31+20240202-2ubuntu5
  •  libkpmcore12 23.08.5-0ubuntu3
  •  libkrb5-3:amd64 1.20.1-6ubuntu2
  •  libkrb5support0:amd64 1.20.1-6ubuntu2
  •  libksanecore1 23.08.5-0ubuntu3
  •  libksba8:amd64 1.6.6-1build1
  •  libkwalletbackend5-5:amd64 5.115.0-0ubuntu3
  •  liblangtag1:amd64 0.6.7-1build2
  •  liblangtag-common 0.6.7-1build2
  •  liblapack3:amd64 3.12.0-3
  •  liblc3-1:amd64 1.0.4-3build1
  •  liblcms2-2:amd64 2.14-2
  •  liblcms2-utils 2.14-2
  •  libldacbt-abr2:amd64 2.0.2.3+git20200429+ed310a0-4ubuntu1
  •  libldacbt-enc2:amd64 2.0.2.3+git20200429+ed310a0-4ubuntu1
  •  libldap2:amd64 2.6.7+dfsg-1~exp1ubuntu8
  •  libldap-common 2.6.7+dfsg-1~exp1ubuntu8
  •  libldb2:amd64 2:2.8.0+samba4.19.5+dfsg-4ubuntu8
  •  liblerc4:amd64 4.0.0+ds-4ubuntu1
  •  liblilv-0-0:amd64 0.24.22-1
  •  liblirc-client0t64:amd64 0.10.2-0.8build1
  •  libllvm17t64:amd64 1:17.0.6-9build3
  •  libllvm18:amd64 1:18.1.2-1ubuntu3
  •  liblmdb0:amd64 0.9.31-1
  •  liblocale-gettext-perl 1.07-6ubuntu5
  •  liblouis20:amd64 3.29.0-1build1
  •  liblouis-data 3.29.0-1build1
  •  liblouisutdml9t64:amd64 2.12.0-3.1build1
  •  liblouisutdml-bin 2.12.0-3.1build1
  •  liblouisutdml-data 2.12.0-3.1build1
  •  liblqr-1-0:amd64 0.4.2-2.1build2
  •  libltdl7:amd64 2.4.7-7
  •  liblua5.2-0:amd64 5.2.4-3build2
  •  liblua5.4-0:amd64 5.4.6-3build2
  •  liblvm2cmd2.03:amd64 2.03.16-3ubuntu3
  •  liblwp-mediatypes-perl 6.04-2
  •  liblwp-protocol-https-perl 6.13-1
  •  liblxqt1 1.4.0-0ubuntu3
  •  liblxqt-globalkeys1:amd64 1.4.0-0ubuntu3
  •  liblxqt-globalkeys-ui1:amd64 1.4.0-0ubuntu3
  •  liblxqt-l10n 1.4.0-0ubuntu3
  •  liblz4-1:amd64 1.9.4-1
  •  liblzma5:amd64 5.6.1+really5.4.5-1
  •  liblzo2-2:amd64 2.10-2build3
  •  libmad0:amd64 0.15.1b-10ubuntu1
  •  libmagic1t64:amd64 1:5.45-3build1
  •  libmagickcore-6.q16-7-extra:amd64 8:6.9.12.98+dfsg1-5.2build2
  •  libmagickcore-6.q16-7t64:amd64 8:6.9.12.98+dfsg1-5.2build2
  •  libmagickwand-6.q16-7t64:amd64 8:6.9.12.98+dfsg1-5.2build2
  •  libmagic-mgc 1:5.45-3build1
  •  libmailtools-perl 2.21-2
  •  libmarkdown2:amd64 2.2.7-2
  •  libmatroska7:amd64 1.7.1-1
  •  libmaxminddb0:amd64 1.9.1-1
  •  libmbedcrypto7t64:amd64 2.28.8-1
  •  libmbim-glib4:amd64 1.31.2-0ubuntu3
  •  libmbim-proxy 1.31.2-0ubuntu3
  •  libmbim-utils 1.31.2-0ubuntu3
  •  libmd0:amd64 1.1.0-2
  •  libmd4c0:amd64 0.4.8-1
  •  libmenu-cache3:amd64 1.1.0-1.1build3
  •  libmenu-cache-bin 1.1.0-1.1build3
  •  libmenu-cache-dev:amd64 1.1.0-1.1build3
  •  libmhash2:amd64 0.9.9.9-9build2
  •  libminiupnpc17:amd64 2.2.6-1build1
  •  libminizip1t64:amd64 1:1.3.dfsg-3.1ubuntu2
  •  libmm-glib0:amd64 1.23.4-0ubuntu2
  •  libmng2:amd64 2.0.3+dfsg-4
  •  libmnl0:amd64 1.0.5-2
  •  libmount1:amd64 2.39.3-9ubuntu4
  •  libmount-dev:amd64 2.39.3-9ubuntu4
  •  libmp3lame0:amd64 3.100-6
  •  libmpc3:amd64 1.3.1-1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpfr6:amd64 4.2.1-1
  •  libmpg123-0t64:amd64 1.32.5-1ubuntu1
  •  libmspub-0.1-1:amd64 0.1.4-3build6
  •  libmtdev1t64:amd64 1.1.6-1.1build1
  •  libmtp9t64:amd64 1.1.21-3.1build1
  •  libmtp-common 1.1.21-3.1build1
  •  libmtp-runtime 1.1.21-3.1build1
  •  libmuparser2v5:amd64 2.3.3-0.1
  •  libmwaw-0.3-3:amd64 0.3.22-1
  •  libmysofa1:amd64 1.3.2+dfsg-2ubuntu1
  •  libmythes-1.2-0:amd64 2:1.2.5-1
  •  libnatpmp1t64:amd64 20230423-1.2build1
  •  libncurses6:amd64 6.4+20240113-1ubuntu1
  •  libncursesw6:amd64 6.4+20240113-1ubuntu1
  •  libndp0:amd64 1.8-1fakesync1
  •  libnet-dbus-perl 1.2.0-2build3
  •  libnetfilter-conntrack3:amd64 1.0.9-6
  •  libnet-http-perl 6.23-1
  •  libnetpbm11t64:amd64 2:11.05.02-1.1build1
  •  libnetplan1:amd64 1.0-2build1
  •  libnet-smtp-ssl-perl 1.04-2
  •  libnet-ssleay-perl:amd64 1.94-1build3
  •  libnettle8t64:amd64 3.9.1-2.2build1
  •  libnewt0.52:amd64 0.52.24-2ubuntu2
  •  libnfnetlink0:amd64 1.0.2-2
  •  libnfs14:amd64 5.0.2-1
  •  libnftables1:amd64 1.0.9-1
  •  libnftnl11:amd64 1.2.6-2
  •  libnghttp2-14:amd64 1.59.0-1build2
  •  libnl-3-200:amd64 3.7.0-0.3
  •  libnl-genl-3-200:amd64 3.7.0-0.3
  •  libnl-route-3-200:amd64 3.7.0-0.3
  •  libnm0:amd64 1.46.0-1ubuntu2
  •  libnma0:amd64 1.10.6-3build2
  •  libnma-common 1.10.6-3build2
  •  libnorm1t64:amd64 1.5.9+dfsg-3.1build1
  •  libnotify4:amd64 0.8.3-1build2
  •  libnpth0t64:amd64 1.6-3.1build1
  •  libnspr4:amd64 2:4.35-1.1
  •  libnss3:amd64 2:3.98-1
  •  libnss-mdns:amd64 0.15.1-4
  •  libnss-systemd:amd64 255.4-1ubuntu7
  •  libntfs-3g89t64:amd64 1:2022.10.3-1.2ubuntu2
  •  libnuma1:amd64 2.0.18-1
  •  libnvme1t64 1.8-3build1
  •  liboath0t64:amd64 2.6.11-2.1build2
  •  libobrender32v5 3.6.1-12build4
  •  libobt2v5:amd64 3.6.1-12build4
  •  libodfgen-0.1-1:amd64 0.1.8-2build2
  •  libogg0:amd64 1.3.5-3
  •  libokular5core11 4:23.08.5-0ubuntu4
  •  libonig5:amd64 6.9.9-1
  •  libopenexr-3-1-30:amd64 3.1.5-5.1build2
  •  libopengl0:amd64 1.7.0-1
  •  libopengl-dev:amd64 1.7.0-1
  •  libopenjp2-7:amd64 2.5.0-2build3
  •  libopenmpt0t64:amd64 0.7.3-1.1build3
  •  libopenmpt-modplug1:amd64 0.8.9.0-openmpt1-2build2
  •  libopus0:amd64 1.4-1
  •  liborc-0.4-0t64:amd64 1:0.4.38-1build1
  •  liborcus-0.18-0:amd64 0.19.2-3build3
  •  liborcus-parser-0.18-0:amd64 0.19.2-3build3
  •  libp11-kit0:amd64 0.25.3-4ubuntu1
  •  libpackagekit-glib2-18:amd64 1.2.8-2build3
  •  libpackagekitqt5-1:amd64 1.1.1-1build2
  •  libpagemaker-0.0-0:amd64 0.0.4-1build3
  •  libpam0g:amd64 1.5.3-5ubuntu4
  •  libpam-cap:amd64 1:2.66-5ubuntu1
  •  libpam-gnome-keyring:amd64 46.1-2build1
  •  libpam-modules:amd64 1.5.3-5ubuntu4
  •  libpam-modules-bin 1.5.3-5ubuntu4
  •  libpam-runtime 1.5.3-5ubuntu4
  •  libpam-systemd:amd64 255.4-1ubuntu7
  •  libpango-1.0-0:amd64 1.52.1+ds-1build1
  •  libpangocairo-1.0-0:amd64 1.52.1+ds-1build1
  •  libpangoft2-1.0-0:amd64 1.52.1+ds-1build1
  •  libpangoxft-1.0-0:amd64 1.52.1+ds-1build1
  •  libpaper1:amd64 1.1.29
  •  libpaper-utils 1.1.29
  •  libparted2t64:amd64 3.6-4build1
  •  libpcap0.8t64:amd64 1.10.4-4.1ubuntu3
  •  libpcaudio0:amd64 1.2-2build3
  •  libpci3:amd64 1:3.10.0-2
  •  libpciaccess0:amd64 0.17-3
  •  libpcre2-16-0:amd64 10.42-4ubuntu1
  •  libpcre2-32-0:amd64 10.42-4ubuntu1
  •  libpcre2-8-0:amd64 10.42-4ubuntu1
  •  libpcre2-dev:amd64 10.42-4ubuntu1
  •  libpcre2-posix3:amd64 10.42-4ubuntu1
  •  libpcre3:amd64 2:8.39-15
  •  libpcsclite1:amd64 2.0.3-1build1
  •  libperl5.38t64:amd64 5.38.2-3.2build2
  •  libpgm-5.3-0t64:amd64 5.3.128~dfsg-2.1build1
  •  libphonon4qt5-4t64:amd64 4:4.12.0-3.1build3
  •  libphonon-l10n 4:4.12.0-3.1build3
  •  libpipeline1:amd64 1.5.7-2
  •  libpipewire-0.3-0t64:amd64 1.0.4-2ubuntu4
  •  libpipewire-0.3-common 1.0.4-2ubuntu4
  •  libpipewire-0.3-modules:amd64 1.0.4-2ubuntu4
  •  libpixman-1-0:amd64 0.42.2-1
  •  libpkgconf3:amd64 1.8.1-2
  •  libplacebo338:amd64 6.338.2-2build1
  •  libplist-2.0-4:amd64 2.3.0-1~exp2build2
  •  libplymouth5:amd64 24.004.60-1ubuntu7
  •  libpng16-16t64:amd64 1.6.43-5build1
  •  libpocketsphinx3:amd64 0.8.0+real5prealpha+1-15ubuntu5
  •  libpolkit-agent-1-0:amd64 124-2ubuntu1
  •  libpolkit-gobject-1-0:amd64 124-2ubuntu1
  •  libpolkit-qt5-1-1:amd64 0.200.0-1build3
  •  libpoppler134:amd64 24.02.0-1ubuntu9
  •  libpoppler-cpp0t64:amd64 24.02.0-1ubuntu9
  •  libpoppler-glib8t64:amd64 24.02.0-1ubuntu9
  •  libpoppler-qt5-1t64:amd64 24.02.0-1ubuntu9
  •  libpopt0:amd64 1.19+dfsg-1
  •  libpostproc57:amd64 7:6.1.1-3ubuntu5
  •  libppd2:amd64 2:2.0.0-0ubuntu4
  •  libppd2-common 2:2.0.0-0ubuntu4
  •  libproc2-0:amd64 2:4.0.4-4ubuntu3
  •  libprotobuf-c1:amd64 1.4.1-1ubuntu4
  •  libprotobuf-lite32t64:amd64 3.21.12-8.2build1
  •  libproxy1v5:amd64 0.5.4-4build1
  •  libproxy-tools 0.5.4-4build1
  •  libpsl5t64:amd64 0.21.2-1.1build1
  •  libpthread-stubs0-dev:amd64 0.4-1build2
  •  libpulse0:amd64 1:16.1+dfsg1-2ubuntu10
  •  libpulse-mainloop-glib0:amd64 1:16.1+dfsg1-2ubuntu10
  •  libpwquality1:amd64 1.4.5-3
  •  libpwquality-common 1.4.5-3
  •  libpython3.12-minimal:amd64 3.12.2-5ubuntu3
  •  libpython3.12-stdlib:amd64 3.12.2-5ubuntu3
  •  libpython3.12t64:amd64 3.12.2-5ubuntu3
  •  libpython3-stdlib:amd64 3.12.2-0ubuntu2
  •  libqapt3:amd64 3.0.5-2build3
  •  libqapt3-runtime 3.0.5-2build3
  •  libqca-qt5-2:amd64 2.3.8-1build3
  •  libqca-qt5-2-plugins:amd64 2.3.8-1build3
  •  libqmi-glib5:amd64 1.35.2-0ubuntu2
  •  libqmi-proxy 1.35.2-0ubuntu2
  •  libqmi-utils 1.35.2-0ubuntu2
  •  libqmobipocket2:amd64 4:23.08.5-0ubuntu3
  •  libqpdf29t64:amd64 11.9.0-1.1build1
  •  libqrencode4:amd64 4.1.1-1build2
  •  libqrtr-glib0:amd64 1.2.2-1ubuntu4
  •  libqt5concurrent5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5core5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5dbus5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5designer5:amd64 5.15.12-2build3
  •  libqt5gui5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5help5:amd64 5.15.12-2build3
  •  libqt5multimedia5:amd64 5.15.12-1build4
  •  libqt5network5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5opengl5-dev:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5opengl5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5positioning5:amd64 5.15.12+dfsg-2build2
  •  libqt5printsupport5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5qml5:amd64 5.15.12+dfsg-1build2
  •  libqt5qmlmodels5:amd64 5.15.12+dfsg-1build2
  •  libqt5qmlworkerscript5:amd64 5.15.12+dfsg-1build2
  •  libqt5quick5:amd64 5.15.12+dfsg-1build2
  •  libqt5quickcontrols2-5:amd64 5.15.12+dfsg-1build2
  •  libqt5quicktemplates2-5:amd64 5.15.12+dfsg-1build2
  •  libqt5quickwidgets5:amd64 5.15.12+dfsg-1build2
  •  libqt5sql5-sqlite:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5sql5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5svg5:amd64 5.15.12-1build2
  •  libqt5test5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5texttospeech5:amd64 5.15.12-1build2
  •  libqt5waylandclient5:amd64 5.15.12-1build4
  •  libqt5waylandcompositor5:amd64 5.15.12-1build4
  •  libqt5webchannel5:amd64 5.15.12-1build2
  •  libqt5webengine5:amd64 5.15.16+dfsg-1ubuntu4
  •  libqt5webenginecore5:amd64 5.15.16+dfsg-1ubuntu4
  •  libqt5webengine-data 5.15.16+dfsg-1ubuntu4
  •  libqt5webenginewidgets5:amd64 5.15.16+dfsg-1ubuntu4
  •  libqt5webview5:amd64 5.15.12-1build2
  •  libqt5widgets5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5x11extras5:amd64 5.15.12-1build2
  •  libqt5x11extras5-dev:amd64 5.15.12-1build2
  •  libqt5xdg3:amd64 3.12.0-0ubuntu5
  •  libqt5xdgiconloader3:amd64 3.12.0-0ubuntu5
  •  libqt5xml5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqtermwidget5-1:amd64 1.4.0-0ubuntu3
  •  librabbitmq4:amd64 0.11.0-1build2
  •  libraptor2-0:amd64 2.0.16-3build3
  •  libraqm0:amd64 0.10.1-1
  •  librasqal3t64:amd64 0.9.33-2.1build1
  •  librav1e0:amd64 0.7.1-2
  •  libraw1394-11:amd64 2.1.2-2build2
  •  libraw23t64:amd64 0.21.2-2.1build1
  •  librdf0t64:amd64 1.0.17-3.1ubuntu3
  •  libre2-10:amd64 20230301-3
  •  libreadline8t64:amd64 8.2-4build1
  •  libreiserfscore0t64 1:3.6.27-7.1build1
  •  libreoffice-base-core 4:24.2.2-0ubuntu1
  •  libreoffice-calc 4:24.2.2-0ubuntu1
  •  libreoffice-common 4:24.2.2-0ubuntu1
  •  libreoffice-core 4:24.2.2-0ubuntu1
  •  libreoffice-draw 4:24.2.2-0ubuntu1
  •  libreoffice-gtk3 4:24.2.2-0ubuntu1
  •  libreoffice-help-common 4:24.2.2-0ubuntu1
  •  libreoffice-help-en-us 4:24.2.2-0ubuntu1
  •  libreoffice-impress 4:24.2.2-0ubuntu1
  •  libreoffice-math 4:24.2.2-0ubuntu1
  •  libreoffice-qt5 4:24.2.2-0ubuntu1
  •  libreoffice-style-breeze 4:24.2.2-0ubuntu1
  •  libreoffice-style-colibre 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-calc 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-common 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-draw 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-impress 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-math 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-writer 4:24.2.2-0ubuntu1
  •  libreoffice-writer 4:24.2.2-0ubuntu1
  •  libresid-builder0c2a 2.1.1-15ubuntu2
  •  librevenge-0.0-0:amd64 0.0.5-3
  •  librist4:amd64 0.2.10+dfsg-2
  •  libroc0.3:amd64 0.3.0+dfsg-7ubuntu2
  •  librsvg2-2:amd64 2.58.0+dfsg-1build1
  •  librsvg2-common:amd64 2.58.0+dfsg-1build1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2build7
  •  librubberband2:amd64 3.3.0+dfsg-2
  •  libsamplerate0:amd64 0.2.2-4
  •  libsane1:amd64 1.2.1-7build4
  •  libsane-common 1.2.1-7build4
  •  libsane-hpaio:amd64 3.23.12+dfsg0-0ubuntu5
  •  libsasl2-2:amd64 2.1.28+dfsg1-5ubuntu3
  •  libsasl2-modules:amd64 2.1.28+dfsg1-5ubuntu3
  •  libsasl2-modules-db:amd64 2.1.28+dfsg1-5ubuntu3
  •  libsbc1:amd64 2.0-1
  •  libseccomp2:amd64 2.5.5-1ubuntu3
  •  libsecret-1-0:amd64 0.21.4-1build3
  •  libsecret-common 0.21.4-1build3
  •  libselinux1:amd64 3.5-2ubuntu2
  •  libselinux1-dev:amd64 3.5-2ubuntu2
  •  libsemanage2:amd64 3.5-1build5
  •  libsemanage-common 3.5-1build5
  •  libsensors5:amd64 1:3.6.0-9build1
  •  libsensors-config 1:3.6.0-9build1
  •  libsepol2:amd64 3.5-2
  •  libsepol-dev:amd64 3.5-2
  •  libserd-0-0:amd64 0.32.2-1
  •  libsharpyuv0:amd64 1.3.2-0.4build3
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.6-1build2
  •  libsidplay2 2.1.1-15ubuntu2
  •  libsigc++-2.0-0v5:amd64 2.12.1-1
  •  libsignon-plugins-common1:amd64 8.61-1ubuntu4
  •  libsignon-qt5-1:amd64 8.61-1ubuntu4
  •  libsixel1:amd64 1.10.3-3
  •  libsixel-bin 1.10.3-3
  •  libslang2:amd64 2.3.3-3build2
  •  libsm6:amd64 2:1.2.3-1build2
  •  libsmartcols1:amd64 2.39.3-9ubuntu4
  •  libsmbclient0:amd64 2:4.19.5+dfsg-4ubuntu8
  •  libsnapd-glib-2-1:amd64 1.64-0ubuntu5
  •  libsnapd-qt-2-1:amd64 1.64-0ubuntu5
  •  libsnappy1v5:amd64 1.1.10-1
  •  libsndfile1:amd64 1.2.2-1ubuntu5
  •  libsnmp40t64:amd64 5.9.4+dfsg-1.1ubuntu3
  •  libsnmp-base 5.9.4+dfsg-1.1ubuntu3
  •  libsodium23:amd64 1.0.18-1build2
  •  libsonic0:amd64 0.2.0-13
  •  libsord-0-0:amd64 0.16.16-2
  •  libsoup-2.4-1:amd64 2.74.3-6ubuntu1
  •  libsoup2.4-common 2.74.3-6ubuntu1
  •  libsoup-3.0-0:amd64 3.4.4-5build2
  •  libsoup-3.0-common 3.4.4-5build2
  •  libsoxr0:amd64 0.1.3-4build2
  •  libspa-0.2-bluetooth:amd64 1.0.4-2ubuntu4
  •  libspa-0.2-modules:amd64 1.0.4-2ubuntu4
  •  libspatialaudio0t64:amd64 0.3.0+git20180730+dfsg1-2.1build1
  •  libspectre1:amd64 0.2.12-1build1
  •  libspeechd2:amd64 0.12.0~rc2-2build3
  •  libspeex1:amd64 1.2.1-2ubuntu1
  •  libspeexdsp1:amd64 1.2.1-1ubuntu3
  •  libsphinxbase3t64:amd64 0.8+5prealpha+1-17build2
  •  libsqlite3-0:amd64 3.45.1-1ubuntu2
  •  libsratom-0-0:amd64 0.6.16-1
  •  libsrt1.5-gnutls:amd64 1.5.3-1build2
  •  libss2:amd64 1.47.0-2.4~exp1ubuntu3
  •  libssh2-1t64:amd64 1.11.0-4.1build2
  •  libssh-4:amd64 0.10.6-2build2
  •  libssh-gcrypt-4:amd64 0.10.6-2build2
  •  libssl3t64:amd64 3.0.13-0ubuntu3
  •  libstartup-notification0:amd64 0.12-6build2
  •  libstatgrab10t64 0.92.1-1.2build1
  •  libstdc++6:amd64 14-20240330-1ubuntu2
  •  libstemmer0d:amd64 2.2.0-4
  •  libsuitesparseconfig7:amd64 1:7.6.1+dfsg-1build1
  •  libsvtav1enc1d1:amd64 1.7.0+dfsg-2
  •  libswresample4:amd64 7:6.1.1-3ubuntu5
  •  libswscale7:amd64 7:6.1.1-3ubuntu5
  •  libsysstat-qt5-0:amd64 0.4.6-2ubuntu3
  •  libsystemd0:amd64 255.4-1ubuntu7
  •  libsystemd-shared:amd64 255.4-1ubuntu7
  •  libtag1v5:amd64 1.13.1-1
  •  libtag1v5-vanilla:amd64 1.13.1-1
  •  libtalloc2:amd64 2.4.2-1build2
  •  libtasn1-6:amd64 4.19.0-3
  •  libtcl8.6:amd64 8.6.14+dfsg-1build1
  •  libtdb1:amd64 1.4.10-1
  •  libteamdctl0:amd64 1.31-1build2
  •  libtevent0t64:amd64 0.16.1-2build1
  •  libtext-charwidth-perl:amd64 0.04-11build3
  •  libtext-iconv-perl:amd64 1.7-8build3
  •  libtext-wrapi18n-perl 0.06-10
  •  libthai0:amd64 0.1.29-2
  •  libthai-data 0.1.29-2
  •  libtheora0:amd64 1.1.1+dfsg.1-16.1build3
  •  libtie-ixhash-perl 1.23-4
  •  libtiff6:amd64 4.5.1+git230720-4ubuntu2
  •  libtimedate-perl 2.3300-2
  •  libtinfo6:amd64 6.4+20240113-1ubuntu1
  •  libtirpc3t64:amd64 1.3.4+ds-1.1build1
  •  libtirpc-common 1.3.4+ds-1.1build1
  •  libtraceevent1:amd64 1:1.8.2-1ubuntu2
  •  libtraceevent1-plugin:amd64 1:1.8.2-1ubuntu2
  •  libtracefs1:amd64 1.8.0-1
  •  libtry-tiny-perl 0.31-2
  •  libtss2-esys-3.0.2-0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-mu-4.0.1-0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-sys1t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tcti-cmd0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tcti-device0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tcti-mssim0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tcti-swtpm0t64:amd64 4.0.1-7.1ubuntu5
  •  libturbojpeg:amd64 1:2.1.5-2ubuntu1
  •  libtwolame0:amd64 0.4.0-2build2
  •  libu2f-udev 1.1.10-3build2
  •  libuchardet0:amd64 0.0.8-1
  •  libudev1:amd64 255.4-1ubuntu7
  •  libudfread0:amd64 1.1.2-1
  •  libudisks2-0:amd64 2.10.1-6build1
  •  libunibreak5:amd64 5.1-2
  •  libuniconf4.6t64 4.6.1-17.1build2
  •  libunistring5:amd64 1.1-2
  •  libuno-cppu3t64 4:24.2.2-0ubuntu1
  •  libuno-cppuhelpergcc3-3t64 4:24.2.2-0ubuntu1
  •  libuno-purpenvhelpergcc3-3t64 4:24.2.2-0ubuntu1
  •  libuno-sal3t64 4:24.2.2-0ubuntu1
  •  libuno-salhelpergcc3-3t64 4:24.2.2-0ubuntu1
  •  libunwind8:amd64 1.6.2-3
  •  libupnp17t64:amd64 1:1.14.18-1.1ubuntu2
  •  libupower-glib3:amd64 1.90.2-8build3
  •  liburcu8t64:amd64 0.14.0-3.1build1
  •  liburi-perl 5.27-1
  •  libusb-1.0-0:amd64 2:1.0.27-1
  •  libusbmuxd6:amd64 2.0.2-4build3
  •  libutf8proc3:amd64 2.9.0-1
  •  libuuid1:amd64 2.39.3-9ubuntu4
  •  libuv1t64:amd64 1.48.0-1.1build1
  •  libv4l-0t64:amd64 1.26.1-4build3
  •  libv4lconvert0t64:amd64 1.26.1-4build3
  •  libva2:amd64 2.20.0-2
  •  libva-drm2:amd64 2.20.0-2
  •  libva-wayland2:amd64 2.20.0-2
  •  libva-x11-2:amd64 2.20.0-2
  •  libvdpau1:amd64 1.5-2
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvisio-0.1-1:amd64 0.1.7-1build8
  •  libvisual-0.4-0:amd64 0.4.2-2
  •  libvlc5:amd64 3.0.20-3build6
  •  libvlc-bin:amd64 3.0.20-3build6
  •  libvlccore9:amd64 3.0.20-3build6
  •  libvncclient1:amd64 0.9.14+dfsg-1build2
  •  libvoikko1:amd64 4.3.2-1
  •  libvolume-key1:amd64 0.3.12-7build2
  •  libvorbis0a:amd64 1.3.7-1build2
  •  libvorbisenc2:amd64 1.3.7-1build2
  •  libvorbisfile3:amd64 1.3.7-1build2
  •  libvpl2 2023.3.0-1
  •  libvpx9:amd64 1.14.0-1ubuntu2
  •  libvulkan1:amd64 1.3.275.0-1
  •  libvulkan-dev:amd64 1.3.275.0-1
  •  libwacom9:amd64 2.10.0-2
  •  libwacom-common 2.10.0-2
  •  libwavpack1:amd64 5.6.0-1
  •  libwayland-client0:amd64 1.22.0-2.1
  •  libwayland-cursor0:amd64 1.22.0-2.1
  •  libwayland-egl1:amd64 1.22.0-2.1
  •  libwayland-server0:amd64 1.22.0-2.1
  •  libwbclient0:amd64 2:4.19.5+dfsg-4ubuntu8
  •  libwebp7:amd64 1.3.2-0.4build3
  •  libwebpdemux2:amd64 1.3.2-0.4build3
  •  libwebpmux3:amd64 1.3.2-0.4build3
  •  libwebrtc-audio-processing1:amd64 0.3.1-0ubuntu5
  •  libwhoopsie0:amd64 0.2.77build3
  •  libwireplumber-0.4-0:amd64 0.4.17-1ubuntu4
  •  libwmflite-0.2-7:amd64 0.2.13-1.1build3
  •  libwnck-3-0:amd64 43.0-3build3
  •  libwnck-3-common 43.0-3build3
  •  libwpd-0.10-10:amd64 0.10.3-2build1
  •  libwpg-0.3-3:amd64 0.3.4-3
  •  libwps-0.4-4:amd64 0.4.14-2
  •  libwrap0:amd64 7.6.q-33
  •  libwvstreams4.6t64-base 4.6.1-17.1build2
  •  libwvstreams4.6t64-extras 4.6.1-17.1build2
  •  libwww-perl 6.76-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.8.7-1
  •  libx11-data 2:1.8.7-1
  •  libx11-dev:amd64 2:1.8.7-1
  •  libx11-protocol-perl 0.56-9
  •  libx11-xcb1:amd64 2:1.8.7-1
  •  libx264-164:amd64 2:0.164.3108+git31e19f9-1
  •  libx265-199:amd64 3.5-2
  •  libxapian30:amd64 1.4.22-1
  •  libxatracker2:amd64 24.0.3-1ubuntu4
  •  libxau6:amd64 1:1.0.9-1build5
  •  libxau-dev:amd64 1:1.0.9-1build5
  •  libxaw7:amd64 2:1.0.14-1build2
  •  libxcb1:amd64 1.15-1
  •  libxcb1-dev:amd64 1.15-1
  •  libxcb-composite0:amd64 1.15-1
  •  libxcb-damage0:amd64 1.15-1
  •  libxcb-dpms0:amd64 1.15-1
  •  libxcb-dri2-0:amd64 1.15-1
  •  libxcb-dri3-0:amd64 1.15-1
  •  libxcb-glx0:amd64 1.15-1
  •  libxcb-icccm4:amd64 0.4.1-1.1build2
  •  libxcb-image0:amd64 0.4.0-2
  •  libxcb-keysyms1:amd64 0.4.0-1build3
  •  libxcb-present0:amd64 1.15-1
  •  libxcb-randr0:amd64 1.15-1
  •  libxcb-record0:amd64 1.15-1
  •  libxcb-render0:amd64 1.15-1
  •  libxcb-render-util0:amd64 0.3.9-1build3
  •  libxcb-res0:amd64 1.15-1
  •  libxcb-shape0:amd64 1.15-1
  •  libxcb-shm0:amd64 1.15-1
  •  libxcb-sync1:amd64 1.15-1
  •  libxcb-util1:amd64 0.4.0-1build2
  •  libxcb-xfixes0:amd64 1.15-1
  •  libxcb-xinerama0:amd64 1.15-1
  •  libxcb-xinput0:amd64 1.15-1
  •  libxcb-xkb1:amd64 1.15-1
  •  libxcb-xv0:amd64 1.15-1
  •  libxcomposite1:amd64 1:0.4.5-1build2
  •  libxcursor1:amd64 1:1.2.1-1
  •  libxcvt0:amd64 0.1.2-1
  •  libxdamage1:amd64 1:1.1.6-1
  •  libxdmcp6:amd64 1:1.1.3-0ubuntu5
  •  libxdmcp-dev:amd64 1:1.1.3-0ubuntu5
  •  libxext6:amd64 2:1.3.4-1build1
  •  libxext-dev:amd64 2:1.3.4-1build1
  •  libxfixes3:amd64 1:6.0.0-2
  •  libxfont2:amd64 1:2.0.6-1
  •  libxft2:amd64 2.3.6-1
  •  libxi6:amd64 2:1.8.1-1
  •  libxinerama1:amd64 2:1.1.4-3
  •  libxkbcommon0:amd64 1.6.0-1
  •  libxkbcommon-x11-0:amd64 1.6.0-1
  •  libxkbfile1:amd64 1:1.1.0-1build3
  •  libxml2:amd64 2.9.14+dfsg-1.3ubuntu3
  •  libxmlb2:amd64 0.3.17-1
  •  libxml-parser-perl 2.47-1build3
  •  libxmlsec1t64:amd64 1.2.39-5build2
  •  libxmlsec1t64-nss:amd64 1.2.39-5build2
  •  libxml-twig-perl 1:3.52-2
  •  libxml-xpathengine-perl 0.14-2
  •  libxmu6:amd64 2:1.1.3-3build2
  •  libxmuu1:amd64 2:1.1.3-3build2
  •  libxpm4:amd64 1:3.5.17-1build2
  •  libxrandr2:amd64 2:1.5.2-2
  •  libxrender1:amd64 1:0.9.10-1.1
  •  libxres1:amd64 2:1.2.1-1
  •  libxshmfence1:amd64 1.3-1build4
  •  libxslt1.1:amd64 1.1.39-0exp1build1
  •  libxss1:amd64 1:1.2.3-1build2
  •  libxt6t64:amd64 1:1.2.1-1.2build1
  •  libxtables12:amd64 1.8.10-3ubuntu1
  •  libxtst6:amd64 2:1.2.3-1.1
  •  libxv1:amd64 2:1.0.11-1.1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2build2
  •  libxxf86dga1:amd64 2:1.1.5-1
  •  libxxf86vm1:amd64 1:1.1.4-1build3
  •  libxxhash0:amd64 0.8.2-2
  •  libyajl2:amd64 2.1.0-5
  •  libyaml-0-2:amd64 0.2.5-1
  •  libyaml-cpp0.8:amd64 0.8.0+dfsg-6
  •  libyuv0:amd64 0.0~git202401110.af6ac82-1
  •  libzimg2:amd64 3.0.5+ds1-1
  •  libzip4t64:amd64 1.7.3-1.1ubuntu2
  •  libzix-0-0:amd64 0.4.2-2
  •  libzmq5:amd64 4.3.5-1build2
  •  libzstd1:amd64 1.5.5+dfsg2-2
  •  libzvbi0t64:amd64 0.2.42-2
  •  libzvbi-common 0.2.42-2
  •  libzxing3:amd64 2.2.1-3
  •  linux-base 4.5ubuntu9
  •  linux-firmware 20240318.git3b128b60-0ubuntu2
  •  linux-generic 6.8.0-22.22
  •  linux-headers-6.8.0-22 6.8.0-22.22
  •  linux-headers-6.8.0-22-generic 6.8.0-22.22
  •  linux-headers-generic 6.8.0-22.22
  •  linux-image-6.8.0-22-generic 6.8.0-22.22
  •  linux-image-generic 6.8.0-22.22
  •  linux-libc-dev:amd64 6.8.0-22.22
  •  linux-modules-6.8.0-22-generic 6.8.0-22.22
  •  linux-modules-extra-6.8.0-22-generic 6.8.0-22.22
  •  linux-sound-base 1.0.25+dfsg-0ubuntu7
  •  linux-tools-6.8.0-22 6.8.0-22.22
  •  linux-tools-6.8.0-22-generic 6.8.0-22.22
  •  linux-tools-common 6.8.0-22.22
  •  lm-sensors 1:3.6.0-9build1
  •  localechooser-data 2.89ubuntu6
  •  locales 2.39-0ubuntu8
  •  login 1:4.13+dfsg1-4ubuntu1
  •  logrotate 3.21.0-2
  •  logsave 1.47.0-2.4~exp1ubuntu3
  •  lp-solve 5.5.2.5-2build3
  •  lsb-release 12.0-2
  •  lshw 02.19.git.2021.06.19.996aaad9c7-2build3
  •  lsof 4.95.0-1build3
  •  lubuntu-artwork 24.04.4
  •  lubuntu-default-settings 24.04.6
  •  lubuntu-desktop 24.04.7build1
  •  lubuntu-grub-theme 24.04.4
  •  lubuntu-installer-prompt 24.04.4build1
  •  lubuntu-update-notifier 1.0.0build1
  •  lvm2 2.03.16-3ubuntu3
  •  lximage-qt 1.4.0-0ubuntu5
  •  lximage-qt-l10n 1.4.0-0ubuntu5
  •  lxmenu-data 0.1.5-2.1
  •  lxqt-about 1.4.0-0ubuntu3
  •  lxqt-about-l10n 1.4.0-0ubuntu3
  •  lxqt-admin 1.4.0-0ubuntu3
  •  lxqt-admin-l10n 1.4.0-0ubuntu3
  •  lxqt-archiver 0.9.1-0ubuntu5
  •  lxqt-archiver-l10n 0.9.1-0ubuntu5
  •  lxqt-config 1.4.0-0ubuntu4
  •  lxqt-config-l10n 1.4.0-0ubuntu4
  •  lxqt-core 30ubuntu2
  •  lxqt-globalkeys 1.4.0-0ubuntu3
  •  lxqt-globalkeys-l10n 1.4.0-0ubuntu3
  •  lxqt-menu-data 1.4.1-0ubuntu4
  •  lxqt-notificationd 1.4.0-0ubuntu3
  •  lxqt-notificationd-l10n 1.4.0-0ubuntu3
  •  lxqt-openssh-askpass 1.4.0-0ubuntu3
  •  lxqt-openssh-askpass-l10n 1.4.0-0ubuntu3
  •  lxqt-panel 1.4.0-0ubuntu6
  •  lxqt-panel-l10n 1.4.0-0ubuntu6
  •  lxqt-policykit 1.4.0-0ubuntu3
  •  lxqt-policykit-l10n 1.4.0-0ubuntu3
  •  lxqt-powermanagement 1.4.0-0ubuntu4
  •  lxqt-powermanagement-l10n 1.4.0-0ubuntu4
  •  lxqt-qtplugin:amd64 1.4.0-0ubuntu5
  •  lxqt-runner 1.4.0-0ubuntu3
  •  lxqt-runner-l10n 1.4.0-0ubuntu3
  •  lxqt-session 1.4.0-0ubuntu5
  •  lxqt-session-l10n 1.4.0-0ubuntu5
  •  lxqt-sudo 1.4.0-0ubuntu4
  •  lxqt-sudo-l10n 1.4.0-0ubuntu4
  •  lxqt-system-theme 1.3.0-0ubuntu1
  •  lxqt-themes 1.3.0-0ubuntu1
  •  lxqt-themes-extra 1.0-0ubuntu1
  •  man-db 2.12.0-4build1
  •  manpages 6.7-2
  •  manpages-dev 6.7-2
  •  mawk 1.3.4.20240123-1
  •  media-player-info 24-3
  •  media-types 10.1.0
  •  memtest86+ 7.00-1
  •  mesa-utils 9.0.0-2
  •  mesa-utils-bin:amd64 9.0.0-2
  •  mesa-va-drivers:amd64 24.0.3-1ubuntu4
  •  mesa-vdpau-drivers:amd64 24.0.3-1ubuntu4
  •  mesa-vulkan-drivers:amd64 24.0.3-1ubuntu4
  •  miscfiles 1.5+dfsg-5
  •  mobile-broadband-provider-info 20230416-1
  •  modemmanager 1.23.4-0ubuntu2
  •  mokutil 0.6.0-2build2
  •  mount 2.39.3-9ubuntu4
  •  mscompress 0.4-10
  •  mtr-tiny 0.95-1.1build2
  •  nano 7.2-2
  •  ncurses-base 6.4+20240113-1ubuntu1
  •  ncurses-bin 6.4+20240113-1ubuntu1
  •  neofetch 7.1.0-4
  •  netbase 6.4
  •  netcat-openbsd 1.226-1ubuntu1
  •  netpbm 2:11.05.02-1.1build1
  •  netplan-generator 1.0-2build1
  •  netplan.io 1.0-2build1
  •  networkd-dispatcher 2.2.4-1
  •  network-manager 1.46.0-1ubuntu2
  •  network-manager-gnome 1.34.0-1ubuntu3
  •  network-manager-pptp 1.2.12-3build2
  •  nftables 1.0.9-1
  •  nm-tray 0.5.0-0ubuntu3
  •  nm-tray-l10n 0.5.0-0ubuntu3
  •  noblenote 1.2.0-1build3
  •  ntfs-3g 1:2022.10.3-1.2ubuntu2
  •  numactl 2.0.18-1
  •  oathtool 2.6.11-2.1build2
  •  obconf-qt 0.16.4-0ubuntu5
  •  obconf-qt-l10n 0.16.4-0ubuntu5
  •  ocl-icd-libopencl1:amd64 2.3.2-1
  •  okular 4:23.08.5-0ubuntu4
  •  okular-extra-backends 4:23.08.5-0ubuntu4
  •  openbox 3.6.1-12build4
  •  openprinting-ppds 20230202-1
  •  openssh-client 1:9.6p1-3ubuntu12
  •  openssl 3.0.13-0ubuntu3
  •  orca 46.1-1ubuntu1
  •  os-prober 1.81ubuntu3
  •  oxygen-icon-theme 5:5.115.0-0ubuntu1
  •  p11-kit 0.25.3-4ubuntu1
  •  p11-kit-modules:amd64 0.25.3-4ubuntu1
  •  p7zip-full 16.02+transitional.1
  •  packagekit 1.2.8-2build3
  •  packagekit-tools 1.2.8-2build3
  •  papirus-icon-theme 20240201-1
  •  parted 3.6-4build1
  •  partitionmanager 23.08.5-0ubuntu3
  •  pass 1.7.4-6
  •  pass-otp 1.2.0-10
  •  passwd 1:4.13+dfsg1-4ubuntu1
  •  pastebinit 1.6.2-1
  •  patch 2.7.6-7build2
  •  pavucontrol-qt 1.4.0-0ubuntu5
  •  pavucontrol-qt-l10n 1.4.0-0ubuntu5
  •  pci.ids 0.0~2024.02.02-1
  •  pciutils 1:3.10.0-2
  •  pcmanfm-qt 1.4.1-0ubuntu5
  •  pcmanfm-qt-l10n 1.4.1-0ubuntu5
  •  pcmciautils 018-14
  •  perl 5.38.2-3.2build2
  •  perl-base 5.38.2-3.2build2
  •  perl-modules-5.38 5.38.2-3.2build2
  •  perl-openssl-defaults:amd64 7build2
  •  phonon4qt5:amd64 4:4.12.0-3.1build3
  •  phonon4qt5-backend-vlc:amd64 0.12.0-3build3
  •  phonon-backend-vlc-common 0.12.0-3build3
  •  picom 10.2-3build2
  •  picom-conf 0.17.0-1build2
  •  pinentry-gnome3 1.2.1-3ubuntu5
  •  pinentry-qt 1.2.1-3ubuntu5
  •  pipewire-alsa:amd64 1.0.4-2ubuntu4
  •  pipewire:amd64 1.0.4-2ubuntu4
  •  pipewire-audio 1.0.4-2ubuntu4
  •  pipewire-bin 1.0.4-2ubuntu4
  •  pipewire-pulse 1.0.4-2ubuntu4
  •  pkexec 124-2ubuntu1
  •  pkgconf:amd64 1.8.1-2
  •  pkgconf-bin 1.8.1-2
  •  plasma-discover 5.27.11-0ubuntu2
  •  plasma-discover-backend-fwupd 5.27.11-0ubuntu2
  •  plasma-discover-backend-snap 5.27.11-0ubuntu2
  •  plasma-discover-common 5.27.11-0ubuntu2
  •  plasma-discover-notifier 5.27.11-0ubuntu2
  •  plasma-framework 5.115.0-0ubuntu4
  •  plymouth 24.004.60-1ubuntu7
  •  plymouth-label 24.004.60-1ubuntu7
  •  plymouth-theme-lubuntu-logo 24.04.4
  •  plymouth-theme-lubuntu-text 24.04.4
  •  plymouth-theme-spinner 24.004.60-1ubuntu7
  •  plymouth-theme-ubuntu-text 24.004.60-1ubuntu7
  •  pocketsphinx-en-us 0.8.0+real5prealpha+1-15ubuntu5
  •  policykit-desktop-privileges 0.22
  •  polkitd 124-2ubuntu1
  •  polkitd-pkla 124-2ubuntu1
  •  polkit-kde-agent-1 4:5.27.11-0ubuntu2
  •  poppler-data 0.4.12-1
  •  poppler-utils 24.02.0-1ubuntu9
  •  powermgmt-base 1.37
  •  ppp 2.4.9-1+1.1ubuntu4
  •  pptp-linux 1.10.0-1build3
  •  printer-driver-brlaser 6-3build2
  •  printer-driver-c2esp 27-11ubuntu7
  •  printer-driver-foo2zjs 20200505dfsg0-2ubuntu5
  •  printer-driver-foo2zjs-common 20200505dfsg0-2ubuntu5
  •  printer-driver-gutenprint 5.3.4.20220624T01008808d602-1build4
  •  printer-driver-hpcups 3.23.12+dfsg0-0ubuntu5
  •  printer-driver-m2300w 0.51-15build1
  •  printer-driver-min12xxw 0.0.9-11build2
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu9
  •  printer-driver-postscript-hp 3.23.12+dfsg0-0ubuntu5
  •  printer-driver-ptouch 1.7-1build2
  •  printer-driver-pxljr 1.4+repack0-6build1
  •  printer-driver-sag-gdi 0.1-8
  •  printer-driver-splix 2.0.0+svn315-7fakesync1ubuntu1
  •  procps 2:4.0.4-4ubuntu3
  •  psmisc 23.7-1build1
  •  publicsuffix 20231001.0357-0.1
  •  pwgen 2.08-2build1
  •  python3.12 3.12.2-5ubuntu3
  •  python3.12-minimal 3.12.2-5ubuntu3
  •  python3 3.12.2-0ubuntu2
  •  python3-apport 2.28.0-0ubuntu1
  •  python3-apt 2.7.7build1
  •  python3-blinker 1.7.0-1
  •  python3-bpfcc 0.29.1+ds-1ubuntu6
  •  python3-brlapi:amd64 6.6-4ubuntu5
  •  python3-cairo 1.25.1-2build2
  •  python3-certifi 2023.11.17-1
  •  python3-cffi-backend:amd64 1.16.0-2
  •  python3-chardet 5.2.0+dfsg-1
  •  python3-click 8.1.6-2
  •  python3-colorama 0.4.6-4
  •  python3-commandnotfound 23.04.0
  •  python3-cryptography 41.0.7-4build3
  •  python3-cups:amd64 2.0.1-5build6
  •  python3-cupshelpers 1.5.18-1ubuntu8
  •  python3-dbus 1.3.2-5build3
  •  python3-dbus.mainloop.pyqt5 5.15.10+dfsg-1build5
  •  python3-debian 0.1.49ubuntu2
  •  python3-distro 1.9.0-1
  •  python3-distro-info 1.7
  •  python3-distupgrade 1:24.04.12
  •  python3-gdbm:amd64 3.12.2-3ubuntu4
  •  python3-gi 3.48.2-1
  •  python3-gi-cairo 3.48.2-1
  •  python3-httplib2 0.20.4-3
  •  python3-idna 3.6-2
  •  python3-jwt 2.7.0-1
  •  python3-launchpadlib 1.11.0-6
  •  python3-lazr.restfulclient 0.14.6-1
  •  python3-lazr.uri 1.0.6-3
  •  python3-louis 3.29.0-1build1
  •  python3-markdown-it 3.0.0-2
  •  python3-mdurl 0.1.2-1
  •  python3-minimal 3.12.2-0ubuntu2
  •  python3-netaddr 0.8.0-2ubuntu1
  •  python3-netifaces:amd64 0.11.0-2build2
  •  python3-netplan 1.0-2build1
  •  python3-oauthlib 3.2.2-1
  •  python3-olefile 0.46-3
  •  python3-packaging 23.2-1
  •  python3-pexpect 4.9-2
  •  python3-pil:amd64 10.2.0-1
  •  python3-pkg-resources 68.1.2-2ubuntu1
  •  python3-problem-report 2.28.0-0ubuntu1
  •  python3-ptyprocess 0.7.0-5
  •  python3-pygments 2.17.2+dfsg-1
  •  python3-pyparsing 3.1.1-1
  •  python3-pyqt5 5.15.10+dfsg-1build5
  •  python3-pyqt5.sip 12.13.0-1build3
  •  python3-requests 2.31.0+dfsg-1ubuntu1
  •  python3-rich 13.7.1-1
  •  python3-six 1.16.0-4
  •  python3-software-properties 0.99.46
  •  python3-speechd 0.12.0~rc2-2build3
  •  python3-systemd 235-1build3
  •  python3-typing-extensions 4.10.0-1
  •  python3-uno 4:24.2.2-0ubuntu1
  •  python3-update-manager 1:24.04.4
  •  python3-urllib3 2.0.7-1
  •  python3-wadllib 1.3.6-5
  •  python3-xdg 0.28-2
  •  python3-xkit 0.5.0ubuntu6
  •  python3-yaml 6.0.1-2build2
  •  python-apt-common 2.7.7build1
  •  qapt-deb-installer 3.0.5-2build3
  •  qlipper 1:5.1.2-1ubuntu4
  •  qml-module-org-kde-bluezqt:amd64 5.115.0-0ubuntu6
  •  qml-module-org-kde-kconfig:amd64 5.115.0-0ubuntu5
  •  qml-module-org-kde-kcoreaddons:amd64 5.115.0-0ubuntu5
  •  qml-module-org-kde-kirigami2 5.115.0-0ubuntu5
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.115.0-0ubuntu5
  •  qml-module-org-kde-kquickcontrols:amd64 5.115.0-0ubuntu5
  •  qml-module-org-kde-newstuff 5.115.0-0ubuntu5
  •  qml-module-org-kde-prison:amd64 5.115.0-0ubuntu3
  •  qml-module-org-kde-purpose:amd64 5.115.0-0ubuntu4
  •  qml-module-org-kde-qqc2desktopstyle 5.115.0-0ubuntu4
  •  qml-module-org-kde-sonnet:amd64 5.115.0-0ubuntu5
  •  qml-module-qtgraphicaleffects:amd64 5.15.12-1build2
  •  qml-module-qt-labs-folderlistmodel:amd64 5.15.12+dfsg-1build2
  •  qml-module-qt-labs-settings:amd64 5.15.12+dfsg-1build2
  •  qml-module-qtqml:amd64 5.15.12+dfsg-1build2
  •  qml-module-qtqml-models2:amd64 5.15.12+dfsg-1build2
  •  qml-module-qtquick2:amd64 5.15.12+dfsg-1build2
  •  qml-module-qtquick-controls2:amd64 5.15.12+dfsg-1build2
  •  qml-module-qtquick-controls:amd64 5.15.12-1build2
  •  qml-module-qtquick-dialogs:amd64 5.15.12-1build2
  •  qml-module-qtquick-layouts:amd64 5.15.12+dfsg-1build2
  •  qml-module-qtquick-privatewidgets:amd64 5.15.12-1build2
  •  qml-module-qtquick-templates2:amd64 5.15.12+dfsg-1build2
  •  qml-module-qtquick-window2:amd64 5.15.12+dfsg-1build2
  •  qml-module-qtwebengine:amd64 5.15.16+dfsg-1ubuntu4
  •  qml-module-sso-onlineaccounts:amd64 0.7+git20231028.05e79eb-1ubuntu4
  •  qml-module-ubuntu-onlineaccounts 0.7+git20231028.05e79eb-1ubuntu4
  •  qps 2.8.0-0ubuntu3
  •  qrencode 4.1.1-1build2
  •  qt5-gtk-platformtheme:amd64 5.15.12+dfsg-3ubuntu7
  •  qt5-image-formats-plugins:amd64 5.15.12-1build2
  •  qt5-qmake:amd64 5.15.12+dfsg-3ubuntu7
  •  qt5-qmake-bin 5.15.12+dfsg-3ubuntu7
  •  qtbase5-dev:amd64 5.15.12+dfsg-3ubuntu7
  •  qtbase5-dev-tools 5.15.12+dfsg-3ubuntu7
  •  qtchooser 66-2build1
  •  qterminal 1.4.0-0ubuntu4
  •  qterminal-l10n 1.4.0-0ubuntu4
  •  qtermwidget5-data 1.4.0-0ubuntu3
  •  qtpass 1.4.0-1build2
  •  qtspeech5-flite-plugin:amd64 5.15.12-1build2
  •  qtspeech5-speechd-plugin:amd64 5.15.12-1build2
  •  qttranslations5-l10n 5.15.12-1
  •  qtwayland5:amd64 5.15.12-1build4
  •  qtxdg-tools 3.12.0-0ubuntu3
  •  quassel 1:0.14.0-2ubuntu3
  •  quassel-data 1:0.14.0-2ubuntu3
  •  readline-common 8.2-4build1
  •  redshift 1.12-4.2ubuntu3
  •  redshift-qt 0.6-3build2
  •  reiserfsprogs 1:3.6.27-7.1build1
  •  rfkill 2.39.3-9ubuntu4
  •  rpcsvc-proto 1.4.2-0ubuntu6
  •  rsync 3.2.7-1build2
  •  rsyslog 8.2312.0-3ubuntu8
  •  rtkit 0.13-5
  •  samba-libs:amd64 2:4.19.5+dfsg-4ubuntu8
  •  sane-airscan 0.99.29-0ubuntu3
  •  sane-utils 1.2.1-7build4
  •  sbsigntool 0.9.4-3.1ubuntu6
  •  screengrab 2.7.0-0ubuntu3
  •  scrot 1.10-1build2
  •  sddm 0.20.0-2ubuntu3
  •  sddm-conf 0.2.0-0ubuntu6
  •  sddm-theme-lubuntu 24.04.4
  •  secureboot-db 1.9
  •  sed 4.9-2
  •  sensible-utils 0.0.22
  •  session-migration 0.3.9build1
  •  sgml-base 1.31
  •  shared-mime-info 2.4-4
  •  signon-plugin-oauth2 0.25-2build2
  •  skanlite 23.08.5-0ubuntu3
  •  snap:bare stable
  •  snap:core22 stable
  •  snapd 2.62+24.04build1
  •  snap:firefox stable/ubuntu-24.04
  •  snap:firmware-updater stable/ubuntu-24.04
  •  snap:gnome-42-2204 stable/ubuntu-24.04
  •  snap:gtk-common-themes stable/ubuntu-24.04
  •  snap:snapd stable
  •  software-properties-common 0.99.46
  •  software-properties-qt 0.99.46
  •  sonnet-plugins:amd64 5.115.0-0ubuntu5
  •  sound-icons 0.1-8
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  speech-dispatcher 0.12.0~rc2-2build3
  •  speech-dispatcher-audio-plugins:amd64 0.12.0~rc2-2build3
  •  speech-dispatcher-espeak-ng 0.12.0~rc2-2build3
  •  spice-vdagent 0.22.1-4build3
  •  squashfs-tools 1:4.6.1-1
  •  ssl-cert 1.1.2ubuntu1
  •  strace 6.6-0ubuntu1
  •  sudo 1.9.15p5-3ubuntu4
  •  switcheroo-control 2.6-2build2
  •  sysstat 12.6.1-1ubuntu1
  •  system-config-printer 1.5.18-1ubuntu8
  •  system-config-printer-common 1.5.18-1ubuntu8
  •  system-config-printer-udev 1.5.18-1ubuntu8
  •  systemd 255.4-1ubuntu7
  •  systemd-dev 255.4-1ubuntu7
  •  systemd-hwe-hwdb 255.1.3
  •  systemd-resolved 255.4-1ubuntu7
  •  systemd-sysv 255.4-1ubuntu7
  •  systemd-timesyncd 255.4-1ubuntu7
  •  sysvinit-utils 3.08-6ubuntu2
  •  tar 1.35+dfsg-3
  •  tcl 8.6.14build1
  •  tcl8.6 8.6.14+dfsg-1build1
  •  tcpdump 4.99.4-3ubuntu3
  •  telnet 0.17+2.5-3ubuntu4
  •  thermald 2.5.6-2build2
  •  thin-provisioning-tools 0.9.0-2ubuntu5
  •  time 1.9-0.2
  •  tnftp 20230507-2build2
  •  toilet 0.3-1.4
  •  toilet-fonts 0.3-1.4
  •  tpm-udev 0.6ubuntu1
  •  trace-cmd 3.2-1ubuntu1
  •  transmission-common 4.0.5-1build4
  •  transmission-qt 4.0.5-1build4
  •  tree 2.1.1-2
  •  ttf-ancient-fonts-symbola 2.60-1.1
  •  tzdata 2024a-1ubuntu1
  •  ubuntu-advantage-tools 31.2.3
  •  ubuntu-drivers-common 1:0.9.7.6ubuntu3
  •  ubuntu-kernel-accessories 1.538build1
  •  ubuntu-keyring 2023.11.28.1
  •  ubuntu-minimal 1.538build1
  •  ubuntu-mono 24.04-0ubuntu1
  •  ubuntu-pro-client 31.2.3
  •  ubuntu-pro-client-l10n 31.2.3
  •  ubuntu-release-upgrader-core 1:24.04.12
  •  ubuntu-release-upgrader-qt 1:24.04.12
  •  ubuntu-standard 1.538build1
  •  ucf 3.0043+nmu1
  •  udev 255.4-1ubuntu7
  •  udisks2 2.10.1-6build1
  •  ufw 0.36.2-5
  •  unattended-upgrades 2.9.1+nmu4ubuntu1
  •  uno-libs-private 4:24.2.2-0ubuntu1
  •  unzip 6.0-28ubuntu3
  •  update-inetd 4.53
  •  update-manager-core 1:24.04.4
  •  upower 1.90.2-8build3
  •  ure 4:24.2.2-0ubuntu1
  •  usb-creator-common 0.3.17
  •  usb-creator-kde 0.3.17
  •  usb.ids 2024.01.30-1
  •  usb-modeswitch 2.6.1-3ubuntu2
  •  usb-modeswitch-data 20191128-6
  •  usbmuxd 1.1.1-5~exp3ubuntu2
  •  usbutils 1:017-3
  •  user-setup 1.95ubuntu1
  •  util-linux 2.39.3-9ubuntu4
  •  util-linux-extra 2.39.3-9ubuntu4
  •  uuid-dev:amd64 2.39.3-9ubuntu4
  •  uuid-runtime 2.39.3-9ubuntu4
  •  va-driver-all:amd64 2.20.0-2
  •  vdpau-driver-all:amd64 1.5-2
  •  vim 2:9.1.0016-1ubuntu7
  •  vim-common 2:9.1.0016-1ubuntu7
  •  vim-runtime 2:9.1.0016-1ubuntu7
  •  vim-tiny 2:9.1.0016-1ubuntu7
  •  vlc 3.0.20-3build6
  •  vlc-bin 3.0.20-3build6
  •  vlc-data 3.0.20-3build6
  •  vlc-l10n 3.0.20-3build6
  •  vlc-plugin-access-extra:amd64 3.0.20-3build6
  •  vlc-plugin-base:amd64 3.0.20-3build6
  •  vlc-plugin-notify:amd64 3.0.20-3build6
  •  vlc-plugin-qt:amd64 3.0.20-3build6
  •  vlc-plugin-samba:amd64 3.0.20-3build6
  •  vlc-plugin-skins2:amd64 3.0.20-3build6
  •  vlc-plugin-svg:amd64 3.0.20-3build6
  •  vlc-plugin-video-output:amd64 3.0.20-3build6
  •  vlc-plugin-video-splitter:amd64 3.0.20-3build6
  •  vlc-plugin-visualization:amd64 3.0.20-3build6
  •  w3m 0.5.3+git20230121-2ubuntu4
  •  w3m-img 0.5.3+git20230121-2ubuntu4
  •  wamerican 2020.12.07-2
  •  wget 1.21.4-1ubuntu3
  •  whiptail 0.52.24-2ubuntu2
  •  whoopsie 0.2.77build3
  •  wireless-regdb 2022.06.06-0ubuntu2
  •  wireless-tools 30~pre9-16.1ubuntu2
  •  wireplumber 0.4.17-1ubuntu4
  •  wl-clipboard 2.2.1-1
  •  wpasupplicant 2:2.10-21build3
  •  wvdial 1.61-7build2
  •  x11-apps 7.7+11build3
  •  x11-common 1:7.7+23ubuntu2
  •  x11proto-dev 2023.2-1
  •  x11-session-utils 7.7+6build2
  •  x11-utils 7.7+6build2
  •  x11-xkb-utils 7.7+8build2
  •  x11-xserver-utils 7.7+10build2
  •  xauth 1:1.1.2-1
  •  xbitmaps 1.1.1-2.2
  •  xbrlapi 6.6-4ubuntu5
  •  xclip 0.13-3
  •  xcvt 0.1.2-1
  •  xdg-desktop-portal 1.18.2-1ubuntu4
  •  xdg-desktop-portal-gtk 1.15.1-1build2
  •  xdg-desktop-portal-kde 5.27.11-0ubuntu2
  •  xdg-desktop-portal-lxqt 0.5.0-0ubuntu5
  •  xdg-user-dirs 0.18-1
  •  xdg-utils 1.1.3-4.1ubuntu3
  •  xfonts-base 1:1.0.5+nmu1
  •  xfonts-efont-unicode 0.4.2-12
  •  xfonts-efont-unicode-ib 0.4.2-12
  •  xfonts-encodings 1:1.0.5-0ubuntu2
  •  xfonts-scalable 1:1.0.3-1.3
  •  xfonts-utils 1:7.7+6build2
  •  xfsprogs 6.6.0-1ubuntu2
  •  xinit 1.4.1-0ubuntu4
  •  xinput 1.6.4-1
  •  xkb-data 2.41-2
  •  xml-core 0.19
  •  xorg 1:7.7+23ubuntu2
  •  xorg-docs-core 1:1.7.1-1.2
  •  xorg-sgml-doctools 1:1.11-1.1
  •  xorriso 1:1.5.6-1.1ubuntu3
  •  xscreensaver 6.08+dfsg1-1ubuntu3
  •  xscreensaver-data 6.08+dfsg1-1ubuntu3
  •  xscreensaver-data-extra 6.08+dfsg1-1ubuntu3
  •  xscreensaver-gl 6.08+dfsg1-1ubuntu3
  •  xscreensaver-gl-extra 6.08+dfsg1-1ubuntu3
  •  xserver-common 2:21.1.11-2ubuntu1
  •  xserver-xorg 1:7.7+23ubuntu2
  •  xserver-xorg-core 2:21.1.11-2ubuntu1
  •  xserver-xorg-input-all 1:7.7+23ubuntu2
  •  xserver-xorg-input-libinput 1.4.0-1build1
  •  xserver-xorg-input-wacom 1:1.2.0-1ubuntu1
  •  xserver-xorg-legacy 2:21.1.11-2ubuntu1
  •  xserver-xorg-video-all 1:7.7+23ubuntu2
  •  xserver-xorg-video-amdgpu 23.0.0-1
  •  xserver-xorg-video-ati 1:22.0.0-1
  •  xserver-xorg-video-fbdev 1:0.5.0-2build1
  •  xserver-xorg-video-intel 2:2.99.917+git20210115-1
  •  xserver-xorg-video-nouveau 1:1.0.17-2build1
  •  xserver-xorg-video-qxl 0.1.6-1
  •  xserver-xorg-video-radeon 1:22.0.0-1
  •  xserver-xorg-video-vesa 1:2.6.0-1
  •  xserver-xorg-video-vmware 1:13.4.0-1
  •  xtrans-dev 1.4.0-1
  •  xxd 2:9.1.0016-1ubuntu7
  •  xz-utils 5.6.1+really5.4.5-1
  •  zip 3.0-13
  •  zlib1g:amd64 1:1.3.dfsg-3.1ubuntu2
  •  zlib1g-dev:amd64 1:1.3.dfsg-3.1ubuntu2
  •  zram-config 0.8
  •  zstd 1.5.5+dfsg2-2
  •  zsync 0.6.2-5


Reader Ratings
Reader supplied reviews for Lubuntu

Average rating
7.9
from 50 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Lubuntu?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 24.04
Rating: 8
Date: 2024-06-29
Votes: 0


They should have come up with a new name for this distro, since LXQT and LXDE are not close in terms of what kind of PCs they're best installed on. LXQT is equivalent to XFCE in terms of how lightweight the distribution is, both for CPU usage and memory. I'd put it in the "Welterweight" category not really lightweight. If a PC is too slow for Windows 10, then it will probably be too slow for Lubuntu/LXQT too. If not now, then maybe in the near future. A mid-range PC sold in the last 8 years will probably do fine with Lubuntu-LXQT. If your PC has the resources, then LXQT's search function is a plus, similar to with XFCE. I bounce between LXDE, LXQT, XFCE, and Cinnamon, depending on what the PC can handle. They are all a lot better for my purposes than Gnome 3, KDE and the rest. They use way too much memory and CPU and differ too much from what I've come to expect in a desktop after many years of using Windows. LXQT is what a desktop is supposed to be in my view, in stark contrast to the tablet-like GUI of Ubuntu's primary desktop. I'm not one of those who ever bought into the "Mobile is The Future of Computing" theory.

Lubuntu LTS has always been and remains a very solid distro in Linux's .deb world, especially for those used to using ppa repos. It seems anytime I try going back to Debian or a RHEL clone, I'm eventually looking for something in an Ubuntu ppa. If you are brand new to Linux, and have a relatively new PC that can handle it, then I'd suggest using either the Cinnamon version of Ubuntu or Linux Mint with the Cinnamon desktop instead of this, since its configuration settings are a little easier to navigate. If you just want an older PC to not run slowly, then I'd try Lubuntu and add the LXDE meta package afterwards, so you can switch into LXDE at login, in case LXQT ends up being too slow.




Was this review helpful? Yes No
Version: 24.04
Rating: 9
Date: 2024-06-28
Votes: 1


It was a smooth easy install via a Rufus USB from one of my MS Windows PCs. It looks way better than I was expecting for a "lite" distro, and it feels faster than any other Linux distro I've ever tried on my 15 year old ex-Macbook 13, which is quite few. I swapped out Rhythmbox for the Syanara music player. I have a less old, and more powerful 15" Dell XPS that Dell and MS have abandoned so I plan to install Lubuntu on there soon. Congratulations and thanks to the devs who have hit the sweet spot for me.


Was this review helpful? Yes No
Version: 24.04
Rating: 10
Date: 2024-06-20
Votes: 0


Using Lubuntu from version 18.04 and it has been stable always. Sure change to Lxqt was big one but devs have overcome it and its the best Ubuntu Distro now if you want distro that is stable, fast and that does not comes in your way. I installed Lubuntu 24,04 on My PC with i3 processor, 8GB Ram and it just flies. I can't be more happy than that. I feel at home after a lot of distrohoping. Try it once and you won't regret. Its also best if you loved WindowsXP and WIndows 7. You get same interface and speed. Thanks to the devs


Was this review helpful? Yes No

See all 50 reader reviews of Lubuntu...

Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch